Reasons to Believe

Facts for Faith, Issue 5

Articles


Virus Argument No Longer Immune to Challenge

by Fazale R. Rana

The apparent ability of certain viruses, such as HIV, to develop (“evolve”) immunity to drug treatment represents convincing, real-time proof of evolutionary advance, according to some biologists. 1 Recent research, however, poses a potent threat to this emerging icon of evolutionary theory. 2 Scientists have uncovered an alternative explanation for the acquired immunity, one that argues against naturalistic evolution.

The viruses in question, RNA viruses also called “retroviruses,” act like other viruses in most respects. All viruses may be described as protein capsules with genetic material (usually DNA) in their core. 3 Viruses first attach themselves to healthy cells and then inject their genetic material into those cells. The viral genetic material takes over the cells’ operation, forcing the repeated production of viral proteins and genetic material. Eventually, the accumulating viral particles cause the host cell to rupture. This burst sends out large numbers of viruses to repeat the cycle of infection.

Since the genetic material in retroviruses is RNA, it must convert into DNA inside the host cell. 4 This newly made DNA directs the manufacture and assembly of more retroviruses. But the enzyme (reverse transcriptase) in charge of copying the viral RNA to make retroviral DNA is prone to error. The high rate of copying errors means a high mutation rate for RNA viruses. 5

Mutations alter the viral proteins, thus the drug-protein interaction. Antiviral drugs targeting the original viral proteins may have little or no effect on the mutated (modified) proteins. When this happens, the drugs lose their capacity to halt the spread of an RNA virus. Natural selection receives the credit for this change. In the lingo of evolution, a mutation that benefits the virus (in this case, one that enables it to avoid the drug’s impact) has become fixed in the virus’s genetic material, and it will remain as long as the virus is exposed to the antiviral therapy.

Researchers at the Pasteur Institute uncovered a different scenario, one that does not adhere to the pattern depicted above. 6 Based on their study of 85 sets of proteins from viruses that infect mammals, plants, and bacteria, they concluded that RNA viruses change by genetic drift (random genetic variations within the viral material) rather than in response to drugs. Genetic drift proceeds at a clock-like, roughly consistent rate, regardless of exposure to drug treatment. In other words, the rate and type of protein change caused by RNA viruses remained the same whether or not the viruses encountered antiviral drugs.

Independent modeling studies designed to identify the origin of drug resistance in retroviruses affirm this conclusion. 7 If drug resistance evolves, it should stem from new viral strains (mutations) generated in the midst of drug treatment. Instead, modeling studies show that the drug-resistant strains are already present when drug therapy begins. They do not emerge after drug therapy is initiated. In other words, pre-existing strains of RNA viruses happen to be insensitive to specific antiviral drugs, and these continue to live while the drug-sensitive strains die off.

In his book Icons of Evolution, biologist Jonathan Wells cites many textbook evidences for evolution (including some that scientists have relied on most heavily) that lack or contradict experimental and observational confirmation. 8, 9 The case for adaptive immunity of RNA viruses would seem to belong on that list.

References:

  1. Kenneth R. Miller, Finding Darwin’s God: A Scientist’s Search for Common Ground Between God and Evolution (New York: Cliff Street, 1999), 50-51.
  2. Monica Sala and Simon Wain-Hobson, “Are RNA Viruses Adapting or Merely Changing?” Journal of Molecular Education 51 (2000): 12-20.
  3. Michael J. Pelczar and E. C. S. Chan, Elements of Microbiology (New York: McGraw-Hill, 1981), 180-212.
  4. Alan G. Atherly, Jack R. Girton and John F. McDonald, The Science of Genetics (Fort Worth: Saunders College, 1999), 597-604.
  5. Stuart T. Nichol et al., “Emerging Viral Diseases,” Proceedings of the National Academy of Sciences, USA 97 (2000): 12411-12.
  6. Sala and Wain-Hobson, 12-20.
  7. Ruy M. Ribeiro and Sebastian Bonhoeffer, “Production of Resistant HIV Mutants During Antiretroviral Therapy,” Proceedings of the National Academy of Sciences, USA 97 (2000): 7681-86.
  8. Editor’s note: For a review of Icons of Evolution, see this issue’s Resource Review department.
  9. Jonathan Wells, Icons of Evolution: Science or Myth? (Washington, DC: Regnery, 2000).


Mars Life: A Second Opinion

by Fazale R. Rana

The “possible” discovery of Martian life made headlines again in March 2001. In a strained effort to uphold the evolutionary paradigm, secularists seize any hope of a Martian origin-of-life scenario with gleeful enthusiasm.1 According to one popular hypothesis, Earth might have been seeded with life from Mars carried here by meteorites a few billion years ago. More importantly, the spontaneous appearance of life on Mars would seem to indicate that life is abundant throughout our galaxy and perhaps throughout the cosmos.

The highly publicized Martian meteorite ALH84001 serves as the focal point of research.2 This meteorite, ejected from the surface of Mars roughly 16 million years ago, arrived on Earth 13,000 years ago and was discovered in Antarctica in 1984.3 Since then, it has been studied intensely. In 1996, when NASA scientists announced that its oval-shaped mineral deposits could be the fossilized “leftovers” of bacteria, it sparked huge media excitement. 4

Several scientists put a damper on that excitement in 1998. One group of researchers pointed out that the oval structures (within carbonate globules) of ALH84001 are too small to be fossilized microorganisms.5, 6 Another demonstrated that the oval-shaped deposits are identical to those produced inorganically.7 These challenges, of course, received little media attention.

Recent excitement was stirred by the findings of two Finnish scientists, who claimed to have produced evidence for bacteria so small that they could possibly account for the oval structures. 8, 9 These hypothetical bacteria, called nanobacteria, are said to be one-tenth the size of typical bacteria cells. Though they defy the lower size limit for living systems, the case for their existence seemed airtight at first.

The Finnish scientists, using biomineral deposits as the indicator for nanobacteria’s presence, seemingly cultivated nanobacteria from a number of sources. They developed subcultures of nanobacteria by transferring a portion of the biomineral deposits to fresh growing sites. Examination of the various mineral deposits revealed spherical particles about 0.1mm in size—presumably nanobacteria encased in mineral deposits.  When the researchers found DNA associated with the biomineral deposits, their case seemed certain.  Going one step further, they succeeded in amplifying and sequencing a 16s rRNA gene from the “nanobacterial” DNA.

However, when scientists from the National Institutes of Health (NIH) attempted to repeat and extend the Finnish scientists’ work on nanobacteria, they could not. 10, 11 Instead, they uncovered experimental artifacts and contamination that may have misled the Finnish scientists into thinking they had discovered nanobacteria. The NIH scientists showed that mineralization in culture media (growing sites) is caused not by bacteria but rather by nonliving molecules that serve as initiation sites for mineral deposition.  As it turns out, the self-propagating nature of the biomineral deposits explains how a subculture of the supposed nanobacteria developed. The 16s rRNA gene amplified and sequenced by the Finnish scientists appears to have come from an environmental bacteria, Phyllobacterium mysinaceareum, that commonly contaminates DNA amplification and sequencing experiments.

The NIH study raises serious doubts about the existence of nanobacteria in the Martian meteorite. Thus, research again argues against, rather than for, the discovery of life on Mars.  

References:

  1. Fazale R. Rana and Hugh Ross, “Life From the Heavens? Not This Way… An Inside Report on ISSOL ’99,” Facts for Faith 1 (Q1 2000), 11-15.
  2. David S. McKay et al., “Search for Past Life on Mars: Possible Relic Biogenic Activity in Martian Meteorite ALH84001,” Science 273 (1996), 924-30.
  3. Everett K. Gibson et al., “The Case for Relic Life on Mars,” Scientific American (December 1997): 58-65.
  4. McKay et al., 924-30.
  5. Richard A. Kerr, “Requiem for Life on Mars? Support for Microbes Fades,” Science 282 (1998), 1398-400.
  6. Gretchen Vogel, “Finding Life’s Limits,” Science 282 (1998), 1399.
  7. Kerr, 1398-400.
  8. E. Olavi Kajander and Neva Ciftcioglu, “Nanobacteria: An Alternative Mechanism for Pathogenic Intra- and Extracellular Calcification and Stone Formation,” Proceedings of the National Academy of Sciences, USA 95 (1998): 8274-79.
  9. Dennis A. Carson, “An Infectious Origin of Extraskeletal Calcification,” Proceedings of the National Academy of Sciences, USA 95 (1998): 7846-47.
  10. John O. Cisar et al., “An Alternative Interpretation of Nanobacteria-Induced Biomineralization,” Proceedings of the National Academy of Sciences, USA 97 (2000): 11511-15.
  11. J. T., “Study Casts Doubt on Minibacteria,” Science News 158 (2000): 328.


Marine Body Sizes Add Weight to Creation Model

By Fazale R. Rana

Evolution predicts change over time, not stasis; so researchers continue to search for an organism that shows significant evolutionary change. A recent analysis of marine creatures, however, revealed the unexpected: not the shift in body sizes predicted by evolutionary theory, but rather, an optimal body size unchanged for millions of years.

Biologists from the University of California at San Diego (UCSD) and the University of Chicago (UC) analyzed the range of body sizes for bivalves (two-shelled mollusks such as clams, oysters and mussels) found in the northeastern coastal waters of the Pacific Ocean (Kaustuv Roy et al., “Invariant Size - Frequency Distributions Along a Latitudinal Gradient in Marine Bivalves,” Proceedings of the National Academy of Sciences, USA 97 [2000]: 13150-55). The study characterized four groups of bivalves based on their general location: Panamic, Californian, Oregonian, and Arctic. The four groups of bivalves vary in several key ways: they reside in different ecological systems with different temperatures and oxygen contents; they experience different types and degrees of predatory attack; and they include different species.

The scientists from UCSD and UC chose to study body size (which correlates to body mass) since this characteristic impacts nearly every aspect of an organism’s biology and plays a major organizing role in ecological systems. They expected to find varying body sizes resulting from environmental adaptation. Instead, the biologists discovered that the range, peak, and median of body size distribution were the same for all four groups of bivalves.

In an attempt to account for these unexpected results, the scientists turned to a previously established theoretical model that incorporates resource use and likelihood of reproductive success. This model predicts that the peak of body size distribution will be at an intermediate body size. A larger body allows for more effective use of resources, whereas a smaller body size allows for increased reproductive success. An intermediate body size balances the two factors. The findings of the scientists agree with this model. This means that the nearly identical body size distribution possessed by bivalves living under diverse conditions is a perfect adaptation to their respective environments.

Because the peak body size distribution of bivalves maximizes both resource use and reproductive success, evolutionary theory predicts that organisms should have evolved toward this peak. The biologists tested this idea by comparing the body size distribution of current bivalves with Miocene bivalves (found in the fossil record from up to 15 million years ago). Contrary to evolutionary theory, the Miocene bivalves and current bivalves displayed the same body size profile. The UCSD and UC scientists could not detect any evolutionary movement either toward or away from optimal body size. They observed only random microevolutionary changes in body size that, over a 15-million year time span, were insignificant.

The body size profile observed for Miocene bivalves contradicts the evolutionary paradigm. Because the evolutionary model demands nonrandom movement toward an ideal body size, evolutionists must explain these two observations: random changes in body size, and an optimal body size distribution that is stable through time. The creation model, however, readily accommodates these observations. It predicts an ideal body size distribution from the point of creation, with random, microevolutionary drifts away from optimality over time.

As more and more observations fail to satisfy predictions made by the evolutionary model, the paradigm becomes less viable. These recent bivalve observations, which run contrary to the predictions of the model, add to the long list of problems encountered by the theory of evolution.


“Evolving” Robots Challenge Evolution

By Fazale R. Rana

“Evolvable” robots invented by a team of computer scientists from Brandeis University, Waltham, Massachusetts, headlined the popular media last summer.1 According to the press, these machines were capable of developing, on their own, new and better machines, thus mimicking, in the laboratory, the evolutionary process biologists ascribe to nature. Reporters heralded the work as a key achievement in the area of artificial life, also citing it as powerful supporting evidence for natural-process evolution.

Details of the original report reveal, however, that though this research represents an important advance in the field of artificial life, most media overstated the researchers’ accomplishment.2 On closer examination, the work on  “evolvable” robots constrains, rather than supports, biological evolution. The constraints it reveals raise serious problems for the evolutionary paradigm, calling into question the likelihood that biological evolution could proceed as a creative process unattended in nature.

The Brandeis researchers developed a virtually (rather than physically) “self-evolving” robot. Specifically, they used a computer simulation to “evolve” (or create progressions of) virtual robotic designs. They pre-selected two types of building blocks, rods and linear actuators, with the aim of generating (via the computer simulator) a robot that could move itself horizontally. By randomly altering structures again and again––each time selecting the best design elements, while discarding those it determined inferior—the computer simulator produced a robot design with a capacity for horizontal movement. The computer then produced a plastic prototype of the robot, and the researchers manually attached a motor to the robot to power its movement. The experimental protocol offered no opportunity for feedback from the physical world into the computer-directed “evolutionary” process.

The Brandeis scientists thus developed, for the first time, a successful interface between virtual search-and-optimization “algorithms” (step-by-step computerized problem-solving procedures) and a technology capable of producing a physical prototype.

Genetic algorithms (used for some time by engineers and scientists to search for optimal designs, including robotic designs3) mimic the process evolutionary biologists think is responsible for driving evolutionary change. A genetic algorithm begins by evaluating a number of initial designs according to a predetermined set of criteria. The most “fit” of these designs are modified by simple changes (called mutations, or asexual reproduction) or by combining parts of two or more designs (called sexual reproduction), and the new designs are then evaluated. The genetic algorithm repeats this process over and over again until a superior design (one that optimally fits the selection criteria) emerges.

Using genetic algorithms, the Brandeis scientists sought a robotic design capable of horizontal movement. The genetic algorithm started with two hundred random designs, with rods and linear actuators as the predetermined building blocks. A design that yielded a certain amount of movement in a certain amount of time would be “selected.” The most successful designs were used to produce a new set of designs by randomly modifying, removing, adding, or relocating rods and linear actuators. Typically, tens of generations passed before machine designs capable of any movement “evolved.” The “evolution” of working designs required 300 to 600 generations and about 100,000 designs.

The “evolutionary” process used by the Brandeis researchers produced a variety of fairly sophisticated machines. The robots moved by dragging, ratcheting, crawling, scooting (crab-like sideways motion), and side-to-side oscillations, to name a few. Robots typically employed about 20 building blocks (rods and actuators) in various configurations. These robust robotic designs retained the capability for movement even after researchers removed or altered the size of various building blocks.

Though the work of the Brandeis scientists might seem to lend empirical support to biological evolution, careful evaluation of this work uncovers several significant constraints that make biological evolution unworkable in nature.

Selecting Building Blocks

The choice of building blocks is critical to the evolutionary process. In this case, the Brandeis scientists thoughtfully selected rods and linear actuators. The simplicity of these building blocks allowed for maximal architectural and manufacturing flexibility. Thus, the intelligent designers provided the genetic algorithm with optimal features, giving ample opportunity to find a workable design. Selection of the wrong building blocks would have limited the design options to the point that few, if any, workable designs would be possible.

Nature offers a variety of building blocks, not all necessarily optimal. And, according to the evolutionary paradigm, nature offers no “intelligence” or process to select the appropriate building blocks to ensure the availability of the largest number of workable design options.

Modifying Failed Designs

The computer simulator was able to find workable robot designs only after many generations had passed. Tens of generations were required before any of the robotic designs acquired the capability for movement. The genetic algorithm kept the “evolutionary” process going, but in nature, if the selection criteria are not met, the evolutionary process comes to an abrupt halt. Inability to meet selection criteria means death of the organism and, more importantly, the failure to propagate the next generation. Biological evolution cannot modify failed or dead organisms to find one that will survive and yield the next generation.

Evaluating Transitional Forms

The relatively simple selection criterion (horizontal movement) required the computer simulator to evaluate about 100,000 designs. Selection criteria for a biological organism are far more complex and multifarious; many more designs would have to be explored randomly before a workable design for a living organism could emerge.

If the evolutionary process were at work in nature, multitudinous transitional designs would connect various organisms. Therefore, a large number of transitional creatures should appear in the fossil record. The near absence of transitional forms, one of the hallmark features of the fossil record, 4 stands in sharp contrast to the expectations of evolution.

Rearranging Designs

Efficient search among the robotic design possibilities appears to be dependent upon the dramatic rearrangement of designs with each generation. The algorithm employed by the Brandeis researchers modified, deleted, added, and relocated the components of successful designs after each round of evaluations. In biological systems, no mechanism exists to produce these dramatic changes. Rather, the mechanism that produces biological change (mutations) can only yield small variations on existing biological features.

Final Comment

The Brandeis scientists set out to “evolve” movable robots apart from any human intervention. However, human influence, and hence, intelligent design, permeated the entire experimental setup: the development and application of the genetic algorithm, the choice of building blocks and selection criteria, the manual addition of motors, and the provision of materials for production of physical prototypes. As one engineer from the Massachusetts Institute of Technology (MIT) commented, “The resulting machines cannot match the complexity of the rapid-prototyping machine designed by human engineers that is required to do the actual fabrication.”5

The research program in artificial life will help researchers discover boundary conditions for natural biological processes. The results of this Brandeis study lead some scientists to anticipate that additional work will further challenge evolutionary theory and support the case for intelligent design.

References:

  1. For example, “All Things Considered,” with Robert Siegel and Linda Wertheimer, National Public Radio, August 31, 2000.
  2. Hod Lipson and Jordan B. Pollack, “Automatic Design and Manufacture of Robotic Lifeforms,” Nature 406 (2000), 974-78.
  3. Rodney Brooks, “From Robot Dreams to Reality,” Nature 406 (2000), 945-46.
  4. Niles Eldredge, The Pattern of Evolution (New York: W. H. Freeman, 1999), 133-45.
  5. Brooks, 945-46.


Long Life Spans: “Adam Lived 930 Years and Then He Died”

New Discoveries in the Biochemistry of Aging Support the Biblical Record

By Fazale R. Rana, Hugh Ross, and Richard Deem

“Adam lived 930 years and then he died.” The mere assertion that humans could live more than 900 years—as Genesis 5:5 states—seems, for many people, nothing short of absurdity. The mention of long life spans in Genesis 5 hinders these people from openly exploring the Christian faith. Unable to accept 900-year human life spans, skeptics and others view the Bible as unreliable, a book of human myth rather than divine revelation.

This skepticism towards the long life spans of Genesis 5 is understandable. Tremendous advances have been made and will continue to be made in medical science and technology to conquer many dreaded diseases. The Western world has widespread access to health services, and for most Americans, nutrition is not a vital concern. And yet, the average life span in the U.S. is less than 80 years. Over the last century, human life expectancy has increased, but only by a handful of years. In light of these facts, how can the long life spans described in Genesis 5 conceivably be true?  Yet another stumbling block crops up in Genesis 6:3, which declares that God intervened to shorten man’s life span from about 900 to about 120 years. (For a discussion on why God would have allowed man’s long life span only to shorten it later, see The Genesis Question by Hugh Ross.) Even though a maximum life expectancy of about 120 years accords with current data, the abrupt shortening of human life spans creates another hurdle for skeptics. How can this dramatic change in human life spans be scientifically rational?

Recent advances in the biochemistry of aging provide answers to these seemingly intractable problems. Scientists have uncovered several distinct biochemical mechanisms that either cause, or are associated with, senescence (aging). Even subtle changes in cellular chemistry can be responsible for aging, and in some cases, can increase life expectancy by nearly 50%.1, 2  These discoveries point to a number of possible ways that God could have allowed long life spans and then altered human life expectancy––simply by “tweaking” human biochemistry. The recent progress of research in the biochemistry of aging, along with the cosmic radiation caused by the Vela supernova eruption, make the long life spans of Genesis 5 and the decrease of human life spans at the time of the Flood scientifically plausible.3,4 

Reactive Oxygen Species

The free radical theory of aging is one of the leading explanations for senescence.5 Free radicals are chemical entities that possess one or more unshared electrons as part of their structural configurations. Because electrons find stability by forming pairs, the unshared electron(s) of free radicals makes them unstable, highly reactive, and chemically destructive compounds. When a molecule contains an unshared electron it becomes highly reactive because the unshared electron aggressively “seeks out” another electron with which to pair.

Some free radicals produced inside the cell during the normal course of cellular metabolism are derived from molecular oxygen (O2) and are called reactive oxygen species (ROS). 6 Some examples are superoxide (·O2-), the hydroxy free radical (·OH), and hydrogen peroxide (H2O2). Most ROS produced internally and occurring normally in the cell come from the mitochondria—organelles inside the cell that play a central role in harvesting energy.7

According to the free radical theory of aging, the ROS produced in the cell during the natural course of metabolism act randomly and indiscriminately to damage important cell components. For example, in their search for other unshared electrons, ROS attack the molecules that make up the cell’s membrane (lipids), proteins, and DNA.8 Since this damage to cellular components is cumulative, ROS may contribute significantly to the aging process.9

Cells do have mechanisms to counteract many of the harmful effects of ROS. For example, the enzymes superoxide dismutase (SOD) and catalase hunt the free radicals superoxide and hydrogen peroxide, respectively.10 Cells also have additional antioxidants such as glutathione, peroxidase, and vitamins E and C.11 However, these protective systems are insufficient to prevent all the damage caused by ROS over a cell’s lifetime.

A team of pharmacologists recently demonstrated that the aging effects caused by ROS can be largely subverted by augmenting the cell’s native antioxidant defenses by using enzyme mimetics.12 Enzyme mimetics (synthetic compounds that imitate the chemistry of enzymes) catalyze (bring about) the same chemical reactions as the enzymes for which they are named. In other words, enzyme mimetics imitate natural enzymes. For example, SOD/catalase enzyme mimetics catalyze the decomposition of superoxide and hydrogen peroxide. The pharmacologists found that administering SOD/catalase enzyme mimetics to a study group of worms (Caenorhabditis elegans)13 can extend the worms’ average life span by 44% by providing additional defense against the damage that free radicals cause. Not only does the worm study help define the role of ROS in the aging process, it also indicates that human life span could be, and in fact, may be lengthened or shortened by this “pharmacological intervention.”14

Researchers also have been able to extend the life span of fruit flies by about 40% through similar means. Instead of using enzyme mimetics, scientists manipulated the fruit flies’ genes, causing their mitochondria to produce more SOD and catalase. 15 The results were similar.

Further evidence that altering SOD and catalase levels can influence life span comes from recent work by researchers at the University of Texas in Houston. These scientists have shown that by targeting SOD, they may be able to selectively kill cancer cells.16

These new discoveries in ROS suggest that one way God could have designed humanity to live for 900 years and then acted to decrease man’s life expectancy at the time of the Flood would be to make subtle changes in the level of SOD and catalase enzyme expression within cells.

Caloric Restriction

Caloric restriction is one of the approaches that researchers have discovered for extending the life span of certain organisms.17 Selectively reducing food intake (calories) by 30 to 70% can extend life span by up to 40% for a wide range of creatures from yeast to mammals. For years, scientists have thought that caloric restriction extends life expectancy by causing a decrease in metabolic rate, which, in turn, leads to reduced production of ROS.18 Recent studies strongly suggest, however, that caloric restriction yields an increase in life span through a biochemical mechanism distinct from the free-radical mechanism.

Researchers from Massachusetts Institute of Technology (MIT), using yeast as a study organism, recently put in place the final piece of the puzzle to explain that biochemical mechanism. 19, 20 Within chromosomes are genes that code for rRNA. These genes have unique features that, due to normal cellular activity, may cause them to become excised from the chromosome. These excised genes then form individual circular pieces of DNA (called extrachromosomal DNA circles, or ECs) which self-replicate, accumulate, and compete with the yeast’s genome for vital enzymes and other cellular materials. For this reason, ECs are toxic to cells and decrease longevity in yeast.21

The MIT researchers have found that the enzyme Sir2 plays a significant role in reducing the accumulation of ECs, thereby extending the life span of yeast. (Sir2 has been found throughout the biological realm, including in humans.22) It is activated when the energy status of a cell drops off—which would occur under conditions of caloric restriction. 23 When activated, Sir2 causes the chromosomes to become highly condensed and the genes within the chromosomes to be silenced. 24, 25 Because the chromosomes’ genes are silenced, the production of ECs diminishes, resulting in an extension of yeast life span. The results for yeast carry broad implications for the human aging process, since Sir2 has been discovered in humans.

The relationship between gene silencing and aging can be understood through a simple analogy. A car driven normally for thirty years will show signs of significant wear and tear, if it is still functioning. A similar car, however, that is driven only to church on Sundays will remain in mint condition even after thirty years. Likewise, a strand of DNA experiencing normal wear and tear can produce toxic ECs, decreasing life span. The enzyme Sir2, however, silences the genes within a chromosome, limits wear and tear on the DNA, and prevents ECs from forming, thereby extending the life span of yeast.

The work on ROS and caloric restriction correlates with Genesis 1:29-30, where God prescribes a vegetarian diet for pre-Flood humans. A vegetarian diet not only ensures the consumption of high levels of antioxidants, but also prevents the intake of toxins that accumulate in animal flesh. A vegetarian diet also aids with caloric restriction because the consumption of vegetables yields far fewer calories than does the consumption of the equivalent weight of meat. Through a vegetarian diet, God could have used caloric restriction to help extend pre-Flood life spans.

Another way God could have altered human life spans is through a gene mutation that mimics caloric restriction. Recent work by investigators from the University of Connecticut identified a mutation in fruit flies that disables a gene involved in metabolism.26, 27 The loss of this gene’s activity makes metabolism less efficient. Inefficiency in metabolism means that the organism can’t extract energy from food very effectively. This limits the energy available and, similar to caloric restriction, leads to longer life spans. Fruit fly life spans doubled as a result of this mutation.

The fruit fly work demonstrates how God could have helped control mankind’s life expectancy by altering the activity of a single gene. Whether He used this method or not, it does represent a simple, viable option.  Interestingly, as highlighted by other work on fruit flies, many organisms seem to be genetically programmed to hasten mortality. Recently, scientists have discovered another single gene mutation that leads to long life spans. Though this gene, called the Methuselah gene, has been shown to extend life spans in fruit flies when mutated, the function of this gene, when not mutated, remains unknown. 28, 29

Telomere Loss

Altering telomerase activity is another way God could have acted to regulate human longevity. Telomerase is an enzyme complex that maintains the length of telomeres—the terminal ends of DNA strands in chromosomes.30 Telomeres maintain chromosome stability. Humans have 23 pairs of chromosomes; one member of each chromosome pair comes from the mother, and the other from the father. Prior to cell division, each chromosome duplicates, and, after cell division, the parent and daughter chromosomes separate from one another.

During DNA replication, telomerase functions to maintain telomere length. Without sufficient telomerase activity, telomeres become successively shorter with each round of cell division. If telomeres disappear, chromosomes lose stability and the cell’s ability to replicate is compromised. Thus, loss of telomerase activity and the disappearance of telomeric DNA is associated with aging.31

Telomere length serves as an indicator of health. Thus, scientists use telomere length to assess the health of cloned animals.32 Researchers have been able to extend life spans by introducing telomerase into cultured human cells that lack telomerase activity.33 Cancer cells, considered to be essentially immortal, possess elevated telomerase activity levels.34 Recent research suggests that the relationship between telomere length and cell longevity is even more complex than previously thought.35, 36 (For example, in an environment where elevated radiation significantly increases cancer cell production, higher telomerase activity may actually shorten, rather than lengthen, life spans.)  God could have changed human life expectancy simply by varying telomerase activity. Alternatively, God may have complemented an increase in radiation levels (see discussion of the Vela supernova event, page XX) with a reduction in telomerase activity so as to minimize human suffering from cancers in the context of shortened life expectancy.

Genome Size

Investigators from Glasgow University in the United Kingdom have recently uncovered a significant relationship between genome size and longevity.37 The term genome refers to the entire DNA makeup of an organism. Genomes consist of genes—which encode the information needed for the cell to make proteins and structural RNA molecules—and of noncoding DNA.

The Glasgow team surveyed 67 bird species and found that larger genome sizes correlate with longer life spans. Birds are ideal models to characterize the effect of genome size on life expectancy because of the substantial data for bird genome size and longevity. Though no clear explanation yet exists for why larger genomes lead to longer lifetimes, the scientists who carried out this study have speculated that larger genomes may slow down the cell cycle (the time between cell divisions). Before a cell cycle can be completed— culminating in cell division—the cell’s DNA must be replicated to produce duplicate copies of the genome. The larger the genome, the longer it takes for DNA replication to occur. This longer replication process results in a longer cell cycle and ultimately leads to longer life spans.

The correlation between genome size and longevity is intriguing in light of the Human Genome Project (HGP). Humans have a large genome—three billion base pairs (genetic letters). However, initial estimates from the HGP indicate that the human genome possesses only 28,000 to 120,000 genes.38 This means that noncoding DNA makes up roughly 97% of the human genome. This prompts speculation, with Genesis 5 and 6 in mind, that quite possibly the large size of the human genome—comprised of a large amount of noncoding DNA—may reflect God’s original purpose for man. God might have designed the large human genome to allow life spans of 900 years. According to this suggestion, the noncoding DNA may have performed a critical function at one time. Perhaps God left the human genome intact at the time of the Flood as He acted through astronomical events and other biochemical changes to limit man’s life expectancy. Then the human genome, as observed today, would be a carryover—and a possible testimony to—the time when God purposed for people to live longer.

Alternatively, the human genome may have been even larger before the Flood.  Given their relatively large body size and high level of activity, humans live considerably longer than members of other species. This combination of size and activity level may in itself explain humans’ large genome size, but the pre-Flood life spans may have required an even larger genome.

Vela Supernova

A major astronomical event provides a partial explanation for how God may have acted to reduce the long pre-Flood human life spans. Cosmic radiation is one of the main factors that limits human life expectancy. The cosmic radiation coming down to Earth has not been uniform through time, and in fact, most of the deadliest cosmic radiation Earth experiences comes from a fairly recent and nearby (1,300 light years away) event, the Vela supernova. (A supernova is a rare celestial phenomenon, the explosion of most of the material in a star.) About 20,000 to 30,000 years ago (roughly the time of the Genesis flood), the Vela supernova erupted.39, 40

Prior to the Vela supernova, only a fraction of the current level of deadly cosmic radiation bathed the Earth. Under these lower radiation conditions (coupled with complementary biochemical adjustments) life spans of up to 900 years might have been possible. Scientists do acknowledge that this higher-level radiation silently bombarding the Earth since Vela plays a significant role in limiting life expectancy. Moreover, a significant radiation event such as Vela would explain the mathematical curve—the gradual, exponential reduction in life spans from about 900 to 120 years—reported in Genesis 11.

Assessing Scientific Plausibility

Advances in the biology and biochemistry of aging have been remarkable, and, at the same time, they reveal that the aging process is, indeed, complex. Much remains to be learned and discovered about it. Recent discoveries do clearly indicate that aging can result from subtlety changes in the invisible realm of cosmic radiation and cellular chemistry. Given the subtly of these changes, investigators are gaining some hope and confidence that in the near future they will be able to slow the human aging process through drug treatment and dietary alteration.

Scientists’ success in altering the life span of selected organisms (such as worms, yeast, and fruit flies) and their emerging ability to increase human life expectancy through biochemical manipulation lend scientific plausibility to the long life spans recorded in Genesis 5. If humans with their limited knowledge and power can alter life spans, how much more so can God? He could have used any of four (or more) subtle alterations in human biochemistry to allow for long life spans. He could have used the Vela supernova or other astronomical events, in combination with complementary biochemical changes, to shorten human longevity.

Exactly how God altered human life spans no one knows. However, recent discoveries in the biochemistry of aging continue to build the case for the reliability of Scripture—specifically of Genesis 5 and 6. Researchers stand on the threshold of additional breakthroughs in understanding the aging process. Further advances are anticipated in the endocrinology and hormonal control of aging, and in deciphering Werner’s syndrome (a disorder that leads to premature aging).41-44 One can look forward to these and other discoveries in the biochemistry of aging with the confidence that they will continue to lend credibility to the biblical record.

Glossary:

  • Base pairs: The specific association between two sub unit groups on opposite strands of aligned DNA molecules. They serve as the most fundamental unit of genetic information. Base pairs are the alphabet of the genetic language. Genetic information is formed by the specific sequences of base pairs in a DNA molecule.
  • Caenorhabditis elegans: A commonly occurring worm, specifically a nematode, used as an experimental system to study biochemical and biological processes in complex multicellular animals.
  • Caloric restriction: A method to extend life spans of model organisms that involves a dramatic reduction in food intake.
  • Catalase: An enzyme that converts hydrogen peroxide into water. This enzyme is part of the cell’s antioxidant defense system.
  • Cell cycle: The repeated and ordered sequence of events in which a cell grows and prepares for cell division. The cell cycle both begins and culminates with cell division.
  • Cellular metabolism: The collection of chemical reactions and processes occurring inside cells.
  • DNA (deoxyribonucleic acid): A complex chain-like molecule formed by linking, in a head-to-tail fashion, smaller molecules. The sequence of small molecules that form DNA chains contains information needed to direct the production of the cell’s proteins.
  • Endocrinology: The scientific discipline that studies the internal secretions produced by endocrine glands and the glands themselves. Also of interest is the physiological effect of the secretions with respect to the whole organism as well as pathologies associated with the endocrine system.
  • Extrachromosomal circles (ECs): Small circular pieces of DNA produced as a by-product of specific enzymes operating on tandemly repeated rRNA genes. The presence of extrachromosomal circles in yeast has been correlated with aging.
  • Free radical: Any chemical entity with an unpaired electron as part of its electronic configuration.
  • Genome: The entire DNA makeup of an organism including genes and non-coding DNA.
  • Glutathione: A compound found inside the cell that participates in the cell’s antioxidant defense system.
  • Human Genome Project: An international project involving a large number of laboratories with the goal of determining the complete DNA sequence of the human genome and characterizing the human genome’s functional organization.
  • Mitochondria: Organelles inside cells that “produce” energy for cellular use.
  • Organelles: Membrane-bound structures inside cells that carry out specialized functions.
  • Peroxidase: An enzyme that serves as part of the cell’s antioxidant defense system.
  • Reactive oxygen species: Unstable, highly reactive compounds chemically derived from molecular oxygen.
  • Senescence (aging): Growing old. The time-related loss of physiological functions needed for survival and reproduction.
  • Sir2: A protein whose activity leads to gene silencing during caloric restriction.
  • Supernova: A star that suddenly bursts into very great brilliance as a result of its blowing up; it is orders of magnitude brighter than a nova.
  • Superoxide dismutase: An enzyme that converts the superoxide ion (·O2¯) into hydrogen peroxide. This enzyme is part of the cellular antioxidant defense system.
  • Telomeres: Repetitive sequences of DNA located at the terminal or “tip” ends of chromosomes. Telomores maintain the stability of chromosomes.
  • Werner’s syndrome: A genetic disorder, also called progeria of the adult, that is characterized by a normal childhood, a cessation of growth in teenage years and a premature aging in the late teen/early adult years.

References:

  1. Simon Melov et al., “Extension of Life Span with Superoxide Dismutase/Catalase Mimetics,” Science 289 (2000), 1567-69.
  2. Judith Campisi, “Aging, Chromatin, and Food Restriction—Connecting the Dots,” Science 289 (2000), 2062-63.
  3. “Science Switched Sides: Part 1,” Facts for Faith 1 (Q1 2000), 29.
  4. Hugh Ross, The Genesis Question: Scientific Advances and the Accuracy of Genesis (Colorado Springs: NavPress, 1998), 119-21.
  5. Toren Finkel and Nikki J. Holbrook, “Oxidants, Oxidative Stress and the Biology of Aging,” Nature 408 (2000), 239-47.
  6. Sandeep Raha and Brian H. Robinson, “Mitochondria, Oxygen Free-Radicals, Disease and Ageing,” Trends in Biochemistry 25 (2000): 502-08.
  7. Raha and Robinson, 502-08.
  8. Robert Arking, The Biology of Aging, 2d ed. (Sunderland, MA: Sinauer Associates, 1998), 398-414.
  9. Finkel and Holbrook, 239-47.
  10. Lubert Stryer, Biochemistry, 3d ed. (New York: W. H. Freeman, 1988), 422.
  11. Arking, 401-03.
  12. Melov et al., 1567-69.
  13. Oddly enough, the model systems used to study aging, yeast, nematodes, and fruit flies accurately reflect the mechanisms leading to senescence in humans. This stems from the fundamental unity of biochemistry among eukaryotic organisms (single and multicellular organisms comprised of complex cells—cells possessing a nucleus and internal membrane structures).
  14. Melov et al., 1567-69.
  15. Raha and Robinson, 502-08.
  16. Peng Huang et al., “Superoxide Dismutase as a Target for the Selective Killing of Cancer Cells,” Science 407 (2000), 390-95.
  17. Arking, 313-27.
  18. Leonard Guarente and Cynthia Kenyon, “Genetic Pathways that Regulate Ageing in Model Organisms,” Nature 408 (2000), 255-62.
  19. Su-Ju Lin et al., “Requirement of NAD and SIR2 for Life Span Extension by Calorie Restriction in Saccharomyces cerevisiae,” Science 289 (2000), 2126-28.
  20. Campisi, 2062-63.
  21. David A. Sinclair and Leonard Guarente, “Extrachromosomal rDNA Circles—A Cause of Aging in Yeast,” Cell 91 (1997), 1033-42.
  22. Jeffrey S. Smith et al., “A Phylogenetically Conserved NAD+-Dependent Protein Deacetylase Activity in the Sir2 Protein Family,” Proceedings of the National Academy of Sciences, USA 97 (2000): 6658-63.
  23. Su-Ju Lin et al., 2126-28.
  24. Shin-ichiro Imai et al., “Transcriptional Silencing and Longevity Protein SIR2 is an NAD-Dependent Histone Deacetylase,” Nature 403 (2000), 795-800.
  25. Joseph Landry et al., “The Silencing Protein Sir2 and Its Homologs are NAD-Dependent Protein Deacetylases,” Proceedings of the National Academy of Sciences, USA 97 (2000): 5807-11.
  26. Elizabeth Pennisi, “Old Flies May Hold Secrets of Aging,” Science 290 (2000), 2048.
  27. Blanka Rogina et al., “Extended Life Span Conferred by Contransporter Gene Mutations in Drosophila,” Science 290 (2000), 2137-40.
  28. Elizabeth Pennisi, “Single Gene Controls Fruit Fly Life Span,” Science 282 (1998), 856.
  29. Yi-Jyun Lin et al., “Extended Life Span and Stress Resistance in Drosophila Mutant methuselah,” Science 282 (1998), 943-46.
  30. Alan G. Atherly, Jack R. Girton and John F. McDonald, The Science of Genetics (Fort Worth: Saunders College, 1999), 302-03.
  31. Arking, 460-64.
  32. For example see: Teruhiko Wakayama et al., “Cloning of Mice to Six Generations,” Nature 407 (2000), 318-19.
  33. Andrea G. Bodnar et al., “Extension of Life-Span by Production of Telomerase into Normal Human Cells,” Science 279 (1998), 349-52.
  34. Douglas Hanahan, “Benefits of Bad Telomeres,” Nature 406 (2000), 573-74.
  35. Steven E. Artandi et al., “Telomere Dysfunction Promotes Non-Reciprocal Translocations and Epithelial Concerns in Mice,” Nature 406 (2000), 641-45.
  36. Elizabeth H. Blackburn, “Telomere States and Cell Fates,” Nature 408 (2000), 53-56.
  37. Pat Monaghan and Neil B. Metcalfe, “Genome Size and Longevity,” Trends in Genetics 16 (2000), 331-32.
  38. Elizabeth Pennisi, “And the Gene Number Is …?” Science 288 (2000), 1146-47.
  39. B. Aschenback et al., “Discovery of Explosion Fragments Outside the Vela Supernova Remnant Shock-Wave Boundary,” Nature 373 (1995), 588.
  40. A. G. Lyne et al., “Very Low Braking Index for the Vela Pulsar,” Nature 381 (1996), 497-589.
  41. Koutarou D. Kimura et al., “ daf-2, an Insulin Receptor-Like Gene that Regulates Longevity and Diapause in Caenorhabditis elegans,Science 277 (1997), 942-45.
  42. Kui Lin et al., “daf-16: an HNF-3/forkhead Family Member That Can Function to Double the Life-Span of Caenorhabditis elegans,” Science 278 (1997), 1319-22.
  43. Catherine A. Wolkow et al., “Regulation of C. elegans Life-Span by Insulinlike Signaling in the Nervous System,” Science 290 (2000), 147-50.
  44. Junko Oshima, “The Werner Syndrome Protein: An Update,” Bioessays 22 (2000): 894-901.


Why Shorter Life Spans?

By Hugh Ross

None of the explanations offered in the accompanying article imply that God randomly selected the life span of early humans or that He simply reacted to natural disasters in shortening human life. Rather, Genesis 6:3 states that God acted purposefully to shorten human life spans, and Genesis 6:5 and 11 imply that the shortening of human life spans at the time of the Flood served a specific spiritual purpose.

Why did God allow for long life spans in the first place?  Long life expectancies early in humanity’s history reflect God’s mercy and provision. Long life spans make it possible for human technology and civilization to emerge rapidly. Living 900 years gives people ample opportunity to make discoveries, develop technology, refine technological achievements, and teach all that has been learned to ensuing generations. Under these conditions, human civilization can make dramatic advances in relatively few generations.

One benefit of a shorter human life span is that it serves to limit the spread of wickedness. An exceptionally evil person can hurt, destroy, or limit the effectiveness of a large number of righteous people during the course of 900 years. Moreover, wicked people find it easier and safer to wreak destruction upon the righteous than they do upon other wicked people. The net result of such long life spans is that the righteous tend to be exterminated whereas the wicked tend to survive. Over time, the balance of the population tilts toward the wicked, with only a few righteous people left. By truncating human life spans to only about 120 years, God mercifully limited the spread of evil, ensuring righteousness a presence in society after the Flood.

As indicated in the Telomere Loss portion of the accompanying article, the amount of telomerase activity within a cell can shorten or lengthen the life of that cell. Limited telomerase activity within cells shortens the life span of cancer cells as well as normal cells. If telomerase levels were higher, cancer would quickly rise to become the number one cause of death in humans. By limiting the growth of cancer, and minimizing human suffering, God again showed His mercy toward the human race.

The long life spans during the days before the Genesis Flood provide people today with a helpful object lesson. Many seem to think that “life’s too short,” that life would be better if people could just live a few more years. The human condition in the days just before the Flood suggests the opposite. It serves as a reminder that people are much better off with brief life spans. God allows people to live on Earth long enough to recognize and choose (or reject) Him, long enough to fulfill their destiny, and long enough to receive the training they will need for the new creation. Once that work and training are accomplished, however, Christians can move on to a life far more wonderful and blessed than anything possible on Earth (see 1 Corinthians 2:9). Therefore, believers can rejoice that God has shortened humanity’s race toward the heavenly prize.


Facing Up to Big Bang Challenges

By Hugh Ross

What danger lurks in associating big bang cosmology with biblical cosmology? Most Christian physicists, astronomers, and other scientists would say, “None.” Many Christian philosophers, theologians, pastors, and other nonscientists would say, “A big one.” The difference in these answers reveals a core difference in the way the two groups think and talk about scientific theories and Christian apologetics.

The chief concern on the part of nonscientist Christians, aside from the obvious challenge big bang cosmology presents to recent-creationist time scales, arises from the uncertainty and changeability of scientific theory. The risk is that of  “overthrow by association.” In other words, if a theory becomes closely associated with Scripture and that theory is overturned, the overthrow might be touted far and wide as the overthrow of biblical authority. Skeptics and atheists could then claim a reasonable excuse for their resistance to faith in Jesus Christ.

This fear has been reinforced more than once in history. The progress of science has seen the overturn of theory after theory through several centuries of research. It would seem, then, that theories in general cannot be trusted. More to the point, defense of a flat Earth (not necessarily by Christians) and of an Earth-centered universe, for example, as biblical teachings undermined the faith of many and salved the conscience of others when these “scientific” notions proved untrue. In truth, however, such ideas were never established scientifically. They stood on tradition and limited sensory data. Nor were such ideas established biblically, for they rested on simplistic exegesis of one or two verses. An integrative, systematic study of Scripture shows that a spherical Earth and a moving planet make a better fit with the biblical data. The sources of danger may be identified, then, as uncertain science and crude exegesis.

Christian apologists trained in the physical sciences and familiar with the Scriptures see no danger in connecting big bang cosmology with biblical teaching because the connection is based on well-established, thoroughly tested science and clear exegesis. Further, they understand that big bang theory refers not to one particular scenario but rather to a whole class of cosmological models. Understanding this one point may be the key to dispelling big bang phobia among Christians unfamiliar with science.

Each reported “overthrow” of the big bang represents merely the elimination of one or more of the subset of models, bringing greater refinement to the model as a whole. This process of elimination resembles the play action in the game of “Clue” in which the murderer, weapon, and location are determined by eliminating the other options.

Distinguishing features of the set of big bang models include, among others, these two: 1) the cosmos is traceable in finite time to a transcendent (from beyond the cosmos, i.e. from beyond matter, energy, and even the space-time dimensions associated with matter and energy) creation event and hence to a transcendent Cause, and 2) the universe is expanding (thus, cooling) with respect to time (Figure 1). Through the past hundred years of research, scientists have amassed a wealth of theoretical and observational evidence substantiating these two features of the cosmos.1, 2 The certainty of their findings matches the certainty of astronomers that Newton’s laws of motion will accurately describe the trajectories of spacecraft within our solar system. 

Students of the Bible recognize these two features as part of God’s special revelation about the universe. Of all the characteristics Scripture ascribes to “the heavens and the earth,” these two stand out unmistakably: 1) the cosmos was created from beyond its own matter, energy, space, and time by a transcendent Being, and 2) the universe is expanding, “stretching out” through time.

Thousands of years before scientists had a clue, five Bible authors, from different eras and backgrounds, made reference to the first characteristic.3, 4 Five more authors, also from different times and places, made repeated reference to the second.4, 5

Confusion about the certainty of the big bang perhaps arises from popular awareness that the theory still faces its challengers. While some of these challengers may be motivated by a desire to escape the big bang’s theological implications, one must not assume that of all. In their pursuit of truth about the natural realm, scientists sometimes propose extremely improbable models in the hope of stimulating new and more exhaustive research. In the case of the big bang, the exercise of disproving various alternative models has typically led to deeper understanding of and greater confidence in the class of big bang models well supported by research data.

Fakir’s No-Beginning Model

Among the theoretical challenges to a transcendent cosmic beginning recently appearing in the astrophysical literature, one challenge actually comprises a cluster of hypotheses, all introducing some unknown, undiscovered physical force or function.6-8 Each is a variation on the theme of hypothesizing some new physics to alter in some way the physics scientists now measure and understand. If the trend line of the past several decades holds true, one can anticipate that the attempts to find supporting evidence for these hypotheses will yield, instead, clearer and stronger evidences for the Creator.

Redouane Fakir, a cosmologist at the University of British Columbia, recently published an article in the Astrophysical Journal entitled “General Relativistic Cosmology With No Beginning of Time.”9 The author admits he chose the title for its shock value. Fakir’s paper begins with a review of singularity theorems, which establish the necessity of a transcendent Cause for the universe.10-16 The article affirms (and documents) that these theorems prove a “singular” beginning for the cosmos, whether governed by classical general relativity or by inflation (hyperexpansion of the universe during a finite period when the universe is younger than 10-32 seconds). Fakir also notes that the usual alternatives to general relativity—namely, scalar tensor theories of gravity (see “What Is A Scalar Field?” page X)—either produce unstable solutions or demand conditions contradicted by confirmed observations.

Nevertheless, Fakir boasts in his abstract that his cosmic model is “naturally free of singularities” despite its reliance on classical general relativity.17 Free of singularities implies a “no beginning” model, but a careful read of Fakir’s paper reveals, rather, a multiple beginnings model. Specifically, Fakir attempts to revive the oscillating universe model of the 1970s with its infinite cycles of cosmic expansion and contraction. Fakir’s model looks roughly like this: the universe contains enough mass to put the (gravitational) brakes on cosmic expansion and, eventually, to reverse it (Figure 2). Oscillation is achieved by introducing a time-varying scalar field. (Fakir’s model, therefore, is not based on classical general relativity.) During the contraction phase of the universe, the scalar field would gradually grow, ultimately becoming strong enough to reverse the gravitational collapse.

By Fakir’s own admission, the cosmic re-collapse occurs in too brief a time to allow star formation—unless one acknowledges extra fine-tuning in a number of cosmic parameters.18 In other words, though the model seems to diminish or relegate to the very distant past God’s role in fine-tuning the beginning, it suggests an increased divine role in its ongoing maintenance.

Little if any need remains, however, to test Fakir’s model or the others like it. The thermodynamic state of this universe or of any universe capable of sustaining physical life will not permit a cosmic bounce either in the past or the future.19, 20 In addition, new maps of temperature fluctuations in the cosmic background radiation combined with measurements on distant type 1a supernovae (Figure 3) verify that cosmic expansion has transitioned from a gradual deceleration to an exponentially increasing acceleration.21-23 In other words, the universe has been continuously expanding since the beginning of the universe, and it will continue to expand at an increasing rate. Nothing but the power of God can stop it.24

Alternative Scalar Fields?

The proposal of some kind of scalar field to modify or replace general relativity (hence, the beginning) is not new. Einstein himself made such a proposal in 1917.25 So did the British mathematician Arthur Eddington in 1930 and Carl Brans and Robert Dicke in 1961.26, 27 All such proposals have been struck down by observational research. In particular, the sun’s spherical shape, neutron star dynamics, the cosmic mass density (a measure of the total amount of matter, both ordinary and exotic,28 in the universe), the cosmic space energy density29 (a measure of the self-stretching property of the space manifold or space fabric of the universe), and the cosmic baryon density (a measure of the number of protons and neutrons in the universe) all place tight limits on the degree to which any kind of scalar field can modify the beginning implied by general relativity and big bang models.

Need for the introduction of scalar fields into a cosmic model may not be easy to determine. The telltale clue is this: one or more constants (such as the velocity of light, the electromagnetic and gravitational force constants, or the fine structure constants) took on different values in the distant past. Likewise, the recently proposed “cosmic quintessence,” discussed in a previous Facts for Faith article, represents an appeal to a cosmic scalar field.30

A tightening of the constraints on all such proposals comes from several sources, including physics laboratory experiments, studies of seismic activity on the sun, and new measurements of distant galaxies. For readers who want some details, the following list cites a sampling of the research: the Global Oscillation Network Group (GONG) and the Birmingham Solar Oscillation Network (BiSON) have established that the gravitation constant, G, varies by no more than one part in a trillion per year.31 Studies of the motions of small-mass galaxies indicate no significant modification of local gravity relative to global gravity.32 High-resolution spectra of quasars limit the variability of the proton-to-electron mass ratio at less than one part in one hundred trillion per year.33 The electromagnetic fine structure constant (and consequently the velocity of light and the value of the electron charge), according to recent laboratory experiments and measures of star formation rates in distant galaxies, has varied by no more than one part in a hundred thousand through the billions of years since galaxies first formed (about 13.5 to 14.0 billion years ago).34 Since star formation in galaxies peaked (roughly seven to ten billion years ago), no room exists for variations in the electromagnetic fine structure.35

In other words, the constants remain constant throughout the physically measurable history of the universe. An apparent loophole remains, however, since current research cannot measure cosmic physical conditions any earlier than 10-19 seconds after the cosmic creation event (when the universe was a mere one ten-millionth of a trillionth of a second old). Speculations about alternate physics during this miniscule moment continue, and these will be addressed in later paragraphs.

Weird Scalar Fields

In a work just submitted for publication, two cosmologists from Tufts University demonstrated that a universe containing “non-minimally coupled” scalar fields possibly can be free of a cosmic singularity, that is, such a universe may manifest no beginning at all.36 However, the avoidance of a cosmic beginning produces violations of the second law of thermodynamics (the law of increasing entropy or increasing disorder) over long time periods. Ordinary scalar fields, that is “minimally coupled” scalar fields, do not produce such violations of the second law of thermodynamics.

The possibility of violations of the second law of thermodynamics would place much, if not most, of particle physics, black hole physics, and quantum mechanics in jeopardy. Hence, proposing “non-minimally coupled” scalar fields for the universe must be judged unreasonable. Without getting into all the technical differences between minimally coupled and non-minimally coupled scalar fields, one should note that only certain kinds of non-minimally coupled scalar fields would allow for the possibility of an escape from the singularity. Therefore, any reasonable or observationally possible cosmic scalar field leaves the singularity theorems unchallenged. The universe must have been caused by an Entity who transcends matter, energy, and all the space-time dimensions that can be associated with matter and energy.

Quasi-Steady-State Cosmology

Once upon a time, steady-state models of the universe hypothesized an expanding, continuously matter-generating cosmos that forever self-maintains its constant density (Figure 4). The “beginning” of such a universe, if there was one, lies so far back in the infinite past that it ceases to hold any theological significance. However, steady-state models (which constitute a category of scalar field theory) were resoundingly ruled out, even in the opinion of steady-state proponents, by observational evidences many years ago.37-39 Rather than concede a cosmic beginning in finite time, though, steady-state advocates returned to the drawing board. The new rendition they have developed is called the “quasi-steady-state.” Rather than suggesting that matter comes into existence continuously from everywhere in the universe, the customized model proposes that new matter sporadically arises in the nuclei of large active galaxies (galaxies with explosive events occurring in their cores).40

The big bang’s single primordial fireball is replaced in this new version of steady-state theory by numerous, time-separated fireballs, self-generated matter formed within and ejected from the centers of large galaxies. The nuclei of large galaxies could be described, then, as black holes in reverse. Instead of sucking in matter and energy, these nuclei produce and spew out matter as a result of some hidden creative mechanism. Quasi-steady-state models propose a dramatic reinterpretation of the astronomical bodies known as quasars. These distant super-energetic galaxies are considered by quasi-steady-state theorists to be nearby hot spots ejected from large galaxies.

At first glance, this view seems to have some merit. After all, many quasar images do indeed appear adjacent to galaxy images. A second and deeper look, however, erases that merit. The apparent proximity proves merely an artifact of the observer’s crowded field of view (Figure 5). (Sometimes Regulus, the brightest star in Leo, appears very close to the Moon, but its proximity is mere appearance, not reality.)

With the advent of telescopes as powerful as the 400-inch Keck, astronomers have been able to detect faint wisps of galaxy parts enveloping the quasars (Figures 6 and 7). This finding matches what a big bang universe would suggest. Apparently, quasars are not just very bright points of light. They are the nuclei of enormous galaxies in the galaxies’ early, formative stage.

An unanswered question about quasars’ fuel source also helped the initial plausibility of quasi-steady-state theory. Some quasars burn with such intensity that even the enormous gas supply of supergiant galaxies cannot account for their power output. Until this question could be answered, science left at least a little room for redefining quasars to fit quasi-steady-state scenarios.

Recent Hubble Space Telescope images fill the information gap, however. Just as big bang theorists proposed, the Hubble shows that young supergiant galaxies steal enough gas from nearby galaxies to account for quasars’ high power output  (Figures 8 and 9). Figure 10 shows one large galaxy merging with a supergiant galaxy at about a million miles per hour. The resulting tidal forces provide the gas needed to fuel the quasar in the nucleus of the supergiant.41

In a quasi-steady-state universe, one would expect to observe all manner of astronomical bodies at all distances from any given vantage point, and the density of objects should be roughly the same at all distances. In a big bang universe, on the other hand, one would expect to see different objects in different proximity to each other at different distances. Again, the Hubble Space Telescope provides helpful data.42, 43 It shows that at great distances from Earth all the galaxies are young galaxies, and all these young galaxies are packed tightly together (Figure 11). At relatively close distances, all, or nearly all, the galaxies are middle-aged, and they are relatively spread out from one another (Figure 12). This picture of galaxies looking younger and younger and more and more crowded together the farther away one looks contradicts the predictions of the quasi-steady-state model but is exactly what one would expect in an expanding big bang universe. (Since distance corresponds to light-travel time, similar distance means similar age.)

In a big bang universe, quasars would be most abundant when their fuel supply was most abundant. Therefore, astronomers would expect no quasars to exist in the recent or current era, that is, at distances corresponding to short light-travel times. Not enough gas remains to provide for their enormous fuel requirements. At distances corresponding to about half the age of the universe, quasars should be rare, again because of the diminishing fuel supply. At distances equivalent to about a fifth the age of the universe, they should be abundant because that is when fuel was abundantly available. At distances equivalent to about a tenth the age of the universe they should be rare, for at that stage in cosmic history, the number of condensed gas clouds could sustain no more than a few quasars. Reliable space density surveys of quasars, first published in the mid 1990s, confirmed these big bang predictions while contradicting the quasi-steady-state predictions.44-50

According to the big bang model, quasars require extremely large fuel supplies—so large, in fact, that quasar life spans must be relatively brief, between a million years and a hundred million years. A recent study done by Princeton University astronomers exploits deep sky surveys to measure quasar clustering, which in turn allows for calculation of the average quasar life span. This calculation proves consistent with the big bang projections.51

More recent observations continue to argue for the big bang models and against the quasi-steady-state.52 The latest findings confirm that supermassive, supercondensed bodies, that is, black holes, do exist in the cores of giant galaxies, not the reverse of black holes proposed by the quasi-steady-state. Researchers found a way to measure the spin velocities in the inner regions surrounding such supercondensed bodies. These velocities measured close to one-third the velocity of light, a result that can only be explained if the supercondensed bodies are black holes exceeding a million solar masses.53

Quasi-steady-state proponents assert that the shifting of the spectral lines of quasars toward longer, or “redder,” wavelengths may not necessarily place the quasars at great distances. High velocities indicated by the redshifts could result, they say, from the quasars’ high-speed ejection from galactic nuclei. A direct refutation of this point seemed impossible at first, since the distances proposed by big bang models for quasars lie beyond the reach of all measuring methods except the shifting of spectral lines.

This impasse on distance measures was broken in June 2000. At radio wavelengths, distantly separated telescopes can be linked together to create an instrument with the equivalent resolving power of a 6,000-mile diameter telescope.54 Making use of such an instrument, a team of American astronomers achieved a direct distance measurement (based on the trigonometric method familiar to land surveyors).55 They determined that Quasar 3C 279 must be at least 5.9 billion light years away. This trigonometric distance measurement matches the big bang redshift distance measurement.

In the quasi-steady-state model all the helium in the universe comes from nuclear burning that takes place inside stars. To account for all the helium astronomers see, stars in the quasi-steady-state model must have been burning for at least a hundred billion years. Astronomers fail to see any stars or galaxies anywhere in the universe older than 14 billion years. Moreover, while stars are efficient in distributing elements heavier than helium throughout space (via explosions), most of the helium produced by stars remains trapped inside dead stars. The ratio of heavy elements to helium in both the interstellar medium and intergalactic medium is consistent with big bang predictions. That same ratio contradicts the quasi-steady-state model.

As refutations of the quasi-steady-state model accumulate, so does corroborating evidence for a big bang expanding universe. The density of baryons (protons plus neutrons) in the universe,56-60 the density of exotic matter in the universe,61-65 and the characteristics of the cosmic background radiation66, 67 all argue in favor of the big bang and against quasi-steady-state. Unfortunately, many of these findings came together after publication of a book by the three major proponents of the quasi-steady-state model, Sir Fred Hoyle, Geoffrey Burbidge, and Jayant Narlikar.68

A form of the steady-state model still seriously entertained by astronomers has been dubbed the “eternal inflation” model. In this scenario, the continual, spontaneous generation of entire universes supplants the old steady-state’s continual self-generation of protons and neutrons. According to this newer version of the steady-state, universes spontaneously appear as expanding bubbles in an infinite, eternal, quantum-fluctuating, space-time foam. This model belongs to the larger category of multiple universe models, most of which can neither be verified nor falsified and, thus, belong to the realm of metaphysics. (See sidebar entitled “An Infinity of Universes?”) 

Layman’s Guide to Alternate Cosmologies

No matter how tightly observations constrain the characteristics of the universe, alternative cosmologies will always exist. The nature of science predicts it, and so does human nature. Some people cling to their nonscientific rationale for rejecting big bang cosmology; others cling to theologically unsound reasons for rejecting its parallel in biblical cosmology. At some point, however, the veil of rationality wears noticeably thin.

Sorting through these scientifically technical models may seem daunting to a layperson, but it need not send him or her running. Certain questions can help anyone, scientist or otherwise, to ascertain the merits of an idea about cosmic origins:

  1. Has the physical evidence for a certain model grown stronger or weaker, relative to that for other origins models, through the past year, five years, decade, or more?
  2. Is the model gaining or losing advocates among the research experts?
  3. Is the model based upon proven, or at least testable, mechanisms?
  4. Does the model appeal to physics (that which humans have the potential to detect and measure) or to metaphysics (which humans have no potential to detect or measure) for its support?
  5. Does the model rely on a supposed, rather than observed, violation of established physical laws? A basic, elementary-level textbook can provide a helpful review of those laws.

One can apply these questions to the now popular appeal to a quantum mechanical space-time foam as a source of an infinite or near infinite number of universes. This appeal violates the laws of quantum mechanics. One law of quantum mechanics states that the smaller the time interval, the smaller the probability for a quantum event. At the moment of creation, the universe’s time interval is zero. (Time is created at the creation event.) With a zero time interval, the probability for a universe to pop into existence through some kind of quantum event would equal zero. Another quantum mechanical law stipulates that the bigger the mass brought into existence through a quantum fluctuation in the space-time fabric, the faster that mass must be returned to the space-time continuum. For something as massive as our observable universe, the return time would be briefer than 10-120 seconds. No one argues that the universe is so young.

Could quantum mechanical laws have been different when the universe was younger than 10-34 seconds old? The answer, of course, is yes, it is possible. However, one must consider the remoteness of that possibility. Astrophysicists can point to no evidence for different quantum mechanical laws during the first trillionth of a trillionth of a trillionth of a second of the universe’s history. Given that physicists know the quantum mechanical laws hold for 99.9999999999999999999999999999999999999999999999999 percent of the universe’s history, one should demand at least some physical evidence before conceding that different quantum mechanical laws operated previously. One problem thought to require alternate physical laws for its solution has been solved without such an appeal: the seeming incompatibility of gravity and quantum mechanics during the first split second of cosmic history. Ten-dimensional string theory provided the explanation. It demonstrates that gravity and quantum mechanics can successfully coexist, given ten space-time dimensions, all the way back to the cosmic creation event, to that moment when time begins.69

Pursuit of truth is, and must remain, the driving force behind scientific endeavor. As long as it remains so, Christians can enthusiastically celebrate science. Christians can be the best of scientists, for their confidence in the Source of truth gives them the freedom to embrace whatever facts their study of the natural realm reveals.

References

  1. Hugh Ross, “Flat-Out Confirmed! The Flatter-Universe Discovery Affirms the Bible Three Ways,” Facts for Faith 2 (Q2 2000), 26-31.
  2. Hugh Ross, “A Beginner’s—and Expert’s—Guide to the Big Bang: Sifting Facts from Fictions,” Facts for Faith 3 (Q3 2000), 14-32.
  3. Gen. 1:1; 2:3-4, Ps. 148:5, Isa. 40:26; 42:5; 45:18, John 1:3, Col. 1:15-17, and Heb. 11:3, The Holy Bible.
  4. Hugh Ross and John Rea, “Big Bang—The Bible Taught It First!” Facts for Faith 3 (Q3 2000), 26-32.
  5. Job 9:8, Ps. 104:2, Isa. 40:22; 42:5; 44:24; 45:12; 48:13; 51:13, Jer. 10:12; 51:15, and Zech. 12:1, The Holy Bible.
  6. Jaume Garriga and Alexander Vilenkin, “Recycling Universe,” Physical Review, D 57 (1998): 2230-44.
  7. E. Rebhan, “‘Soft Bang’ Instead of ‘Big Bang’: Model of an Inflationary Universe Without Singularities and With Eternal Physical Past Time,” Astronomy and Astrophysics 353 (2000): 1-9.
  8. Mark Sincell, “Heretical Idea Faces Its Sternest Test,” Science 287 (2000), 572-73.
  9. Redouane Fakir, “General Relativistic Cosmology With No Beginning of Time,” Astrophysical Journal 537 (2000): 533-36.
  10. Stephen Hawking and Roger Penrose, “The Singularities of Gravitational Collapse and Cosmology,” Proceedings of the Royal Society of London, Series A 314 (1970): 529-48.
  11. Stephen W. Hawking and George F. R. Ellis, The Large Scale Structure of Space-Time (Cambridge, UK: Cambridge University, 1970).
  12. Jacob D. Bekenstein, “Nonsingular General-Relativistic Cosmologies,” Physical Review, D 11 (1975): 2072-75.
  13. Leonard Parker and Yi Wang, “Avoidance of Singularities in Relativity Through Two-Body Interactions,” Physical Review, D 42 (1990): 1877-83.
  14. Arvind Borde, “Open and Closed Universes, Initial Singularities, and Inflation,” Physical Review, D 50 (1994): 3692-702.
  15. Arvind Borde and Alexander Vilenkin, “Eternal Inflation and the Initial Singularity,” Physical Review Letters 72 (1994): 3305-08.
  16. Arvind Borde and Alexander Vilenkin, “Violation of the Weak Energy Condition in Inflating Spacetimes,” Physical Review, D 56 (1997): 717-23.
  17. Fakir, 533.
  18. Fakir, 536.
  19. Hugh Ross, The Fingerprint of God, 2d ed. (Orange, CA: Promise, 1991), 98-105.
  20. Hugh Ross, The Creator and the Cosmos, 2d ed. (Colorado Springs: NavPress, 1995), 63-69.
  21. A. Melchiorri et al., “A Measurement of Ω from the North American Test Flight of Boomerang,” Astrophysical Journal Letters 536 (2000): L63-66.
  22. P. DeBarnardis et al., “A Flat Universe from High-Resolution Maps of the Cosmic Microwave Background Radiation,” Nature 404 (2000), 955-59.
  23. S. Perlmutter et al., “Measurements of Ω an Λ from 42 High-Redshift Supernovae,” Astrophysical Journal 517 (1999): 565-86.
  24. Ross, Flat-Out, 27-31.
  25. Albert Einstein, ”Kosmologische Betrachtungen zur allgemeinen Relativitätstheorie,” Sitzungsberischte der Königlich Preussischen Akademie der Wissenschaften (Feb. 8, 1917), 142-52. For the English translation see H. A. Lorentz, A. Einstein, H. Minkowski, and H. Weyl, The Principle of Relativity, trans. W. Perrett and G. B. Jeffrey (London: Methuen, 1923), 175-88.
  26. Arthur S. Eddington, “On the Instability of Einstein’s Spherical World,” Monthly Notices of the Royal Astronomical Society 90 (1930): 668-78.
  27. C. Brans and R. H. Dicke, “Mach’s Principle and a Relativistic Theory of Gravitation,” Physical Review 124 (1961): 925-35.
  28. Ross, Creator, 31-47.
  29. Ross, Flat-Out, 27-31.
  30. Ross, Flat-Out, 29-30.
  31. D. B. Guenther, “Testing the Constancy of the Gravitational Constant Using Helioseismology,” Astrophysical Journal 498 (1998): 871-76.
  32. Sincell, 572-73.
  33. Alexander Y. Potekhin et al., “Testing Cosmological Variability of the Proton-To-Electron Mass Ratio Using the Spectrum of PKS 0528-250,” Astrophysical Journal 505 (1998): 523-28.
  34. Mario Livio and Massimo Stiavelli, “Does the Fine-Structure Constant Really Vary in Time?” Astrophysical Journal Letters 507 (1998): L13-15.
  35. Livio and Stiavelli, L13-15.
  36. L. H. Ford and Thomas A. Roman, “Classical Scalar Fields and Violations of the Second Law,” gr-qc/0009076 (Sept. 21, 2000 preprint).
  37. Ross, Fingerprint, 69-96.
  38. Robert Jastrow, God and the Astronomers, 2d ed. (New York: W. W. Norton, 1992), 67-85.
  39. Fred Hoyle, Geoffrey Burbidge, and Jayant V. Narlikar, A Different Approach to Cosmology (Cambridge, UK: Cambridge University, 2000), 65-115.
  40. Hoyle, Burbidge, and Narlikar, 107-337.
  41. Gretchen Vogel, “Hubble Gives a Quasar House Tour,” Science 274 (1996), 1468.
  42. Faye Flam, “The Space Telescope Spies on Ancient Galaxy Menageries,” Science 266 (1994), 1806.
  43. Hugh Ross, “Hubble Space Telescope Captures Infancy of Cosmos,” Facts & Faith vol. 9, no. 2 (1995), 1,2.
  44. S. J. Warren, P. C. Hewett, and P. S. Osmer, “A Wide-Field Multicolor Survey for High-Redshift Quasars, z ≥ 2.2. III. The Luminosity,” Astrophysical Journal 421 (1994): 412-33.
  45. M. Schmidt, D. P. Schneider, and J. E. Gunn, “Spectroscopic CCD Surveys for Quasars at Large Redshift. IV. Evolution of the Luminosity Function From Quasars Detected by Their Lyman-Alpha Emission,” Astronomical Journal 110 (1995): 68-77.
  46. J. D. Kennefict, S. G. Djorgovski, and R. R. de Carvalho, “The Luminosity Function of z > 4 Quasars from the Second Palomar Sky Survey,” Astronomical Journal 110 (1995): 2553-65.
  47. J. P. Ostriker and J. Heisler, “Are Cosmologically Distant Objects Obscured by Dust: A Test Using Quasars,” Astrophysical Journal 278 (1984): 1-10.
  48. P. A. Shaver et al., “Decrease in the Space Density of Quasars at High Redshift,” Nature 384 (1996), 439-41.
  49. B. J. Boyle and T. di Matteo, “Limits of Dust Obscuration in QSOs,” Monthly Notices of the Royal Astronomical Society 277 (1995): L63-66.
  50. Patrick S. Osmer, “The Sharp End of Quasars,” Nature 384 (1996), 416.
  51. Zoltán Haiman and Lam Hui, “Constraining the Lifetime of Quasars from Their Spatial Clustering,” Astrophysical Journal 547 (2001): 27-38.
  52. G. S. Wasserburg and Y. Z. Qian, “A Model of Metallicity Evolution in the Early Universe,” Astrophysical Journal Letters 538 (2000): L99-102.
  53. G. S. Bisnovatyi-Kogan, “At the Border of Eternity,” Science 279 (1998), 1321.
  54. Bijan Nemati, “The Search for Life on Other Planets,” Facts for Faith 4 (Q4 2000), 22-31.
  55. D. C. Homan and J. F. C. Wardle, “Direct Distance Measurements to Superluminal Radio Sources,” Astrophysical Journal 535 (2000): 575-85.
  56. Abraham Loeb and Eli Waxman, “Cosmic γ-Ray Background from Structure Formation in the Intergalactic Medium,” Nature 405 (2000), 156-58.
  57. Melchiorri et al., L63-66.
  58. M. Fukugita, C. J. Hogan, and P. J. E. Peebles, “The Cosmic Baryon Budget,” Astrophysical Journal 503 (1998): 518-30.
  59. Bo Qin and Xiang-Ping Wu, “Baryon Distribution in Galaxy Clusters as a Result of Sedimentation of Helium Nuclei,” Astrophysical Journal Letters 529 (2000): L1-4.
  60. Sean G. Ryan et al., “Primordial Lithium and Big Bang Nucleosynthesis,” Astrophysical Journal Letters 530 (2000): L57-60.
  61. Perlmutter et al., 565-86.
  62. Melchiorri et al., L63-66.
  63. DeBarnardis et al., 955-59.
  64. R. G. Carlberg et al., “The ΩM-ΩΛ Dependence of the Apparent Cluster Ω,” Astrophysical Journal 516 (1999): 552-58.
  65. Aaron D. Lewis et al., “X-Ray Mass Estimates at z ~ 0.3 for the Canadian Network for Observational Cosmology Cluster Sample,” Astrophysical Journal 517 (1999): 587-608.
  66. J. C. Mather et al., “Measurement of the Cosmic Microwave Background Spectrum by the COBE FIRAS Instrument,” Astrophysical Journal 420 (1994): 439-44.
  67. DeBarnardis et al., 955-59.
  68. Hoyle, Burbidge, and Narlikar.
  69. Hugh Ross, Beyond the Cosmos, 2d ed. (Colorado Springs: NavPress, 1999), 27-46.


An Infinity of Universes

by Hugh Ross

Dozens of cosmic characteristics must be exquisitely fine-tuned to make physical life possible. The degree of fine-tuning observed exceeds by many orders of magnitude the fine-tuning of which humans are capable. Despite such evidence, rather than because of it, some people, including scientists, speculate about the existence of an infinite number of universes. Given an infinite number of universes, they rationalize, at least one could be expected to develop, randomly, the characteristics physical life requires. Thus, chance, or “random fluctuations” in some kind of primeval field, seems to them as plausible an explanation for apparent design as a divine Designer.

The question remains, however, Where do the infinite number of universes come from? If from some kind of primeval field, then where does the primeval field come from? If “nothingness” represents an instability, and “nothing” must, therefore, give rise to “something,” why has no one ever observed something coming from nothing? Can any physical process deliver an infinity of products? Must infinite variety be the outcome? Asking enough questions ultimately leads to an all-powerful, uncaused Causer.

Growing evidence points to a universe that hyperexpanded (at many times light’s velocity) during its first 10-33 seconds of existence. The inflationary big bang multi-verse proposed by several astrophysicists to account for this hyperexpansion, however, can be much more easily structured as an inflationary big bang uni-verse.

Anyone who appeals to infinite (or even just a very large number of) universes commits a form of the gambler’s fallacy, as described in the following example: Someone flips a single coin in an auditorium in the presence of witnesses ten thousand consecutive times and each time that coin lands with heads facing up. One committing the gambler’s fallacy says that outside the auditorium 210,000 (2 x 2 x 2 . . . ten thousand such multiplications) coins might possibly exist and that all these coins may have been flipped 10,000 consecutive times each. He further speculates that every coin outside of the auditorium produced a different set of results in their 10,000 flips than the one observed inside the auditorium. On this basis he concludes that the coin flipped in the auditorium represents that one possible instance out of 210,000 coins that the laws of probability state would produce ten thousand consecutive heads. He, therefore, would conclude that the coin in the auditorium still has a 50/50 chance of landing on tails, and would be willing to bet on tails for the next flip.

The gambler here commits three major errors. He has no evidence that 210,000 coins must exist outside the auditorium. He has no evidence that all the coins outside the auditorium are flipped ten thousand consecutive times each. And, he especially has no evidence that all the coin flipping results outside the auditorium are different from those he has observed inside the auditorium.

Where the coin sample size is only one, a rational conclusion to draw from 10,000 consecutive coin flips yielding nothing but heads is that the coin has been purposed or designed to always produce a heads result. Likewise, where the universe sample size is only one, a rational conclusion to draw from cosmic fine-tuning that is many orders of magnitude greater than anything humans can manifest in their creations, is that a Being must have purposed or designed the universe in such a manner that it can support physical life.

In the case of the universe one can draw a stronger conclusion than one can for the coin. Whereas one knows that more than one coin exists, one does not know whether more than one universe exists. Moreover, one will never gain the technological capacity to scientifically discover the existence of another universe. Once observers exist in universe A, the theory of general relativity indicates that the space-time manifold or envelope of that universe can never overlap the space-time manifold of any other possibly existing universe. In other words, even if God made ten universes, one would forever lack the scientific means to detect any universe but his or her own. Thus, the sample size of universes for humans is one and it always will be just one. Therefore, the only rational option for human beings right now and at any time in the future, regardless of the speculations of theoretical physicists, philosophers, and others, is that there is only one universe and that God exquisitely designed the universe for the benefit of humanity.

Returning to the gambler, one could argue that his greatest error upon witnessing 10,000 consecutive flips producing 10,000 consecutive heads was his failure to more carefully investigate the properties of the coin before placing his bet on the 10,001st flip. If he had done so, he would have seen additional evidence for purposeful coin design. For example, he might have discovered that the coin had heads imprinted on both sides, or he might have noted that it had been weighted so that the heads side would always land face up.

Just like the gambler, astronomers and others can continue to make measurements on the universe. Such additional measurements will confirm the purposefulness of the universe for the support of physical life. Indeed, this already has been done. For the past forty years, the more astronomers have learned about the universe, the stronger has become the conclusion that it is exquisitely fine-tuned for the support of physical life and especially for the support of human beings. For any remaining skeptic, all she or he need do is wait a month or two. In that time period additional measurements probably will reveal whether the evidence for cosmic design has become weaker or stronger.


Closing the Gap: A Scientist’s Response to the Gap Theory

By Hugh Ross

Reviewed by John Rea

The work of an apologist in some ways parallels the work of a scientist. Both seek to “prove” (as in “establish by testing”) the truth of their explanation for something and, thus, to defend their idea against challenges. Both look for solutions to problems, specifically inconsistencies and unanswered questions arising from their proposed explanations. A Christian apologist’s job is to prove and defend the veracity of the Gospel, chiefly by establishing the reliability of Scripture and by solving apparent problems in biblical interpretation or theology. This brief background sheds light on the rise—and the fall—of an apologetics hypothesis popularly known as “the gap theory.”

Historical Roots of the Gap Theory

Christian apologists of the nineteenth century faced many daunting challenges, especially from emerging sciences. Geology seemed particularly problematic as researchers found evidence of Earth’s ancient, tumultuous past—the gradual depositing of sedimentary layers interspersed by the violent bending, bulging, and breaking of Earth’s crust—and began to comprehend the forces behind the deposition and tumult. Geology unearthed two grave concerns, one about the timing of creation and the other about the character of God. Archbishop Ussher’s chronology, which dated Earth’s origin at 4004 b.c.,1 seemed an obvious mismatch with the findings of geology, and the “formless and void” (tohû wabohû, in Hebrew) condition of early Earth appeared too horrible and chaotic to align with the goodness of God.

Theologians saw a promising solution in the work of their predecessors and seized upon it. A few Bible scholars of the seventeenth century, wishing to establish the timing of Satan’s fall and the angels’ rebellion, had proposed a narrative gap (hence, a time gap of unspecified duration) between the creation of the universe (“the heavens and the earth” of Genesis 1:1) and the events of the creation week (Genesis 1:3-27).2 Eighteenth century advocates of this view placed the gap precisely between Genesis 1:1 and Genesis 1:2, suggesting that Earth began, perhaps eons ago, as the abode of angels who ravaged and ruined it when they fell. The creation week, according to this scenario, could be viewed as a period of “restitution,” the word originally attached to the gap hypothesis.3

This interpretation of the creation story seemed appealing as a simple, adequate answer to each of the problematic issues. No matter what scientists discovered about the age of the universe or Earth, the historical and scientific integrity of the Bible’s creation narrative could be defended. At the same time, whatever geologic (or other) catastrophes scientists might find could be comfortably blamed on the prince of darkness and his minions. Proponents of the gap theory maintained that scientists such as astronomers, geophysicists, paleontologists and anthropologists measure the ancient, ruined creation whereas the Bible addresses the recent, repaired creation.

Reformed theologians Chambers and Buckland advocated the gap interpretation, as did a few Catholic scholars during the nineteenth century, with limited acceptance.4 In the early part of the twentieth century, fundamentalists George Pember and Harry Rimmer popularized the view throughout the American church.5, 6 The largest contributor to its acceptance, however, was—and perhaps still is—C. I. Scofield, whose widely sold study Bible sanctioned the view.7 Evidence that Scofield still holds sway appears on the first page of the New International Version of the Holy Bible. Note A indicates that “was” (the Hebrew verb haya) in Genesis 1:2 may also mean “became.”8

The question must be asked, then: How solid is the case for the gap theory? The answer lies in testing the theory’s major premises, including these three:

  1. Upheavals in Earth’s geology and life’s history as evidenced in the fossil record, especially those of the distant past, reflect evil rather than the goodness of God.
  2. The literal accuracy of the creation week cannot (and need not) be attested via science.
  3. Biblical exegesis permits, in fact demands, the flexible translation of haya (“was”) as “became.”

The Question of Good vs. Evil

When geologists first studied Earth’s crustal layers, they were stunned to observe the twists and turns and breaks. Older rock layers sometimes rested on top of younger layers, and pieces of layers were found far from their original position. They were amazed to see the drastic impact of volcanic and tectonic activity in ages past. Likewise, they were surprised at the huge number of species extinctions evident in the fossil record. Both the geologists and the theologians of the eighteenth and early nineteenth centuries struggled to discern any benevolent purpose for the extinction of so many creatures.

Their conclusion that such activity reflects evil, however, demonstrates the importance of being slow to draw conclusions, of waiting till more complete information becomes available. Scientists have since discovered—and continue to discover—that volcanism and tectonics play a vital role in preparing Earth to support life, including advanced life. Research shows that the rate at which volcanic and tectonic activity increase and decrease in Earth’s history perfectly coincides with the needs of living creatures.9 Even the species destruction (and replacement) that such activity entails serves a valuable purpose in preparing Earth for human habitation and civilization.10

Wrongly Dividing the Word of Truth

To say that science deals with the first creation, one that Scripture never addresses, and that Scripture addresses the recent creation, apparently too recent to be detected by science, places an impenetrable wall between the two realms of truth. Such an arrangement calms fears on both sides of the wall. Any fact of nature that appears to contradict the Bible can be ignored, or the Bible can be ignored as nontestable work.

Such an impasse, while comforting to some, violates the foundational tenets of Christian orthodoxy. Scripture declares, implicitly and explicitly, that nature reveals truth about the Creator, enough truth to remove all excuses for denying His existence and denying Him the worship He is due.10 Historic Christian theology refers to nature as part of the general revelation and to Scripture as the special revelation. The two revelations of truth come from the same Source, the one who identifies Himself as Truth.

A Question of Exegesis

The argument that Genesis 1:2 can be translated “the earth became formless and void” overlooks a critical distinction in the use of the verb hayâ in the Hebrew text. In the beginning of verse 2, hayâ appears without the Hebrew preposition le.11 Only the combination of hayâ + le would be translated “became,” rather than “was.” An example of this combination is found in Genesis 2:7, appropriately translated, “man became a living being.”12

To claim that the Hebrew verb bara (“create”) used in Genesis 1:1 refers to a brand new creation whereas the verbs asah and hayâ used in Genesis 1:3-27 (the verses describing the six creation days) refer only to reconstruction, not creation, loses sight of the fact that bara appears in both Genesis 1:21 and 1:27. The claim also is inconsistent with the lexical definitions for asah and hayâ which in no way demand, or even imply, reconstruction.13

To defend their translation of Genesis 1:2 as “the earth became formless and void,” gap proponents claim that the phrase tohû wabohû carries a negative or pejorative connotation wherever it appears in the Bible. On this basis, they substitute “deformed” for “formless” and “uninhabitable” for “empty.” Justification for such substitutions is difficult to sustain.

In Hebrew tohû and bohû obviously are meant to be alliterative synonyms, each complementing the meaning of the other. Thus, both words convey the idea of formlessness and emptiness. The second term, bohû, occurs only three times in the Old Testament: Genesis 1:2, Isaiah 34:11, and Jeremiah 4:23. In each instance, it refers to something’s being empty, whether not yet filled or unfillable.14

The crux of gap theorists’ argument rests on the first term, tohû. They assert that Genesis 1:2 must be translated as “the earth became formless and empty” (sometime after its creation) because Isaiah 45:18 says, “[God] did not create the earth tohû.” Unless God built a new creation on the wreckage of the ruined one, these verses, they argue, represent a contradiction. However, the second part of Isaiah 45:18 gives clarification, removing the contradiction. It says that God “formed [the earth] to be inhabited,” implying that the tohû of the earth was merely a starting place, not God’s ultimate intent. He had a plan, worked out in advance (see Proverbs 8:22-31, Ephesians 2:10, 2 Timothy 1:9), to transform and prepare the earth for human habitation. As theologian Ronald Youngblood points out, “The word tohû in Genesis 1:2, likewise, refers not to the result of a supposed catastrophe (for which there is no clear biblical evidence) but to the formlessness of the earth before God’s creative hand began the majestic acts described in the following verses.”15

A hundred years previous to Youngblood’s analysis, the famed Reformed theologian Herman Bavinck wrote, “The trackless void by no means implies that the earth had been devastated, but only that though it was already earth, it was still unformed.” Bavinck went on to suggest that the failure to recognize the creation of the heavens and Earth as events preceding the first creation day helped keep the gap theory afloat. Appealing to Augustine, Lombard, Aquinas, and Petavius for support, Bavinck concluded that tohû wabohû described Earth’s condition prior to the miracles of the creation week (a long but finite period of God’s creative activity). Only in this way, he argues, can one explain why the author recounts the creation of the cosmos in a brief statement without description while describing in some length and detail the preparation of Earth for life.16

After his profound opening statement, the creation narrator sets the stage for all the miraculous events to follow. He narrows the story’s focus to one specific site, Earth, and more specifically yet, to the surface of Earth. He describes that surface as formless, empty, and dark. If one argues that “formless and empty” imply evil, darkness must also. While one can certainly find passages of Scripture in which darkness serves as a metaphor for evil, nothing in Genesis 1:2 argues for such a usage. In fact, when God brought about light on Earth, He retained darkness as part of the day-night cycle.

The preface to each biblical discourse on creation includes mention of the point of view and the initial conditions.17 If the initial conditions resulted from evil activity, one would expect to find at least a hint of it in those parallel accounts. Genesis 2:5 offers, instead, this helpful clarification via parallelism: When God began to work on Earth, there was no rain (no water cycle), nor were there any plants, shrubs, or humans. Similarly, Job’s creation quiz and the psalmist’s creation songs speak of God building upon the foundations He had laid. 18

Historical Context

Another problem with the conclusion that the tohû wabohû implies chaotic, evil ruination arises from consideration of the spiritual and historical context of Genesis 1. Heathen myths of Moses’ time and Eastern culture depicted horrid monsters wreaking havoc on the early Earth.

A comparison of Genesis 1 with the Enuma Elish, the Babylonian creation account, reveals deliberate contrast to chaos, ruination, and evil. For example, the great sea creatures in the Enuma Elish are evil monsters. In Genesis 1 they are declared part of God’s good creation. While the Enuma Elish is rife with evil creatures and acts of destruction, Moses repeats, again and again, that the creation is “good.” He summarizes by saying that it was all “very good.”

Theological Issues

Many people struggle, of course, with the question of natural cataclysms as part of the “good” creation. Many attribute such phenomena as earthquakes, hurricanes, volcanic eruptions, and floods to the effects of humanity’s fall into sin. Science tells us that these phenomena actually benefit the planet as a site for advanced life. The Genesis text does not claim, however, that the good creation is “perfect” in a final and eternal sense. Rather, the whole of Scripture shows that this creation reveals God’s goodness in bringing about a relatively rapid conquest of evil. Revelation 20-22 indicates that the moment evil is finally and permanently removed, God will replace this present universe with a brand new creation, one with radically different laws of physics among other new characteristics.19

Gap theorists grant more credit to the demons than Scripture allows. The Bible teaches that neither Satan nor any other created being has the power to destroy apart from God’s sovereignty, nor the power to create as God does.20

Likewise, the gap theory concedes too much to nontheistic speculation. It communicates that no biblical constraints can limit or test anyone’s claims about life’s origin, including the claims of naturalistic evolutionism. According to the gap view, scientists are free to attribute virtually all natural history, except for the last several thousand years, to godless, undirected processes.

Final Evaluation

The weaknesses in the gap theory imply no evil intent on the part of gap theory proponents. They deserve praise for their efforts. Their goal of defending the literal and historical accuracy of the Bible must not be maligned. Their hypothesis exemplified an elegant simplicity that appeared to provide the best explanatory hypothesis of both science and theology as it stood at the beginning of the nineteenth century.

New discoveries about nature and new understandings from theological research will no doubt challenge us to adjust or fine-tune our present understandings of both science and Scripture. In every case, however, one can reasonably expect the trend to continue: greater knowledge of nature and greater understanding of Scripture will yield more and clearer evidences of the biblical Creator and will cultivate, for those who worship Him, a deeper appreciation for the marvelous world He has made, as well as the one that awaits.

References:

  1. Hugh Ross, Creation and Time (Colorado Springs: NavPress, 1994), 25-27.
  2. Bernard Ramm, The Christian View of Science and Scripture (Grand Rapids: Eerdmans, 1955), 196.
  3. Herman Bavinck, In The Beginning: Foundations of Creation Theology, ed. John Bolt, trans. John Vriend (Grand Rapids: Baker Book House, 1999), 116.
  4. Bavinck, 116.
  5. Ramm, 196-200.
  6. Ronald L. Numbers, The Creationists (New York: Alfred A. Knopf, 1992), 66-68.
  7. C. I. Scofield, The Scofield Reference Bible (New York: Oxford University, 1945), 3-4.
  8. This point was noted in a friendly debate we sponsored on the Trinity Broadcasting Network: James Buswell, Hugh Ross, Robert Saucy, and Dallas Willard, Round Table on Genesis One, 120-minute video cassette (Pasadena, CA: Reasons To Believe, 1992). Four scholars, including gap theorist Robert Saucy, interact on their differing interpretations of Genesis 1.
  9. Hugh Ross, The Creator and the Cosmos, 2d ed. (Colorado Springs: NavPress, 1995), 112-21.
  10. Hugh Ross, The Genesis Question (Colorado Springs: NavPress, 1998), 51-52, 64-65, 150-54.
  11. Job 10:8-14; 12:7; 34:14-15; 35:10-12; 37:5-7; 38-41, Ps. 8; 19:1-6; 50:6; 85:11; 97:6; 98:2-3; 104; 139, Prov. 8:22-31, Eccles. 3:11, Hab. 3:3, Acts 14:17; 17:23-31, Rom. 1:18-25; 2:14-15; 10:16-18, Col. 1:23, 1 Thess. 5:21, The Holy Bible.
  12. The Interlinear Hebrew/Greek English Bible, Volume One (Genesis – Ruth) ed. and trans. Jay P. Green, Sr., (LaFayette, IN: Associated Publishers and Authors, 1982), 1.
  13. Interlinear, 4.
  14. Laird R. Harris, Gleason L. Archer, and Bruce K. Waltke, Theological Wordbook of the Old Testament (Chicago: Moody Press, 1980), 213-14, 701-02.
  15. Quoted in Bavinck, 121.
  16. Bavinck, 122.
  17. Ross, Genesis, 21-24, 189-91.
  18. Job 34-41, Ps. 104; 147-148, The Holy Bible.
  19. Hugh Ross, Beyond the Cosmos, 2d ed. (Colorado Springs: NavPress, 1999), 217-28.
  20. 1 Sam. 2:8, 1 Chron. 16:26, Job 9:8, Ps. 24:1; 89:11-12; 146:5-6; 148:5-6, Isa. 37:16; 44:24; 45:7-18, Rom. 11:36, 1 Cor. 8:6, Eph. 3:9, Heb. 1:1-14, Rev. 4:11; 10:6, The Holy Bible.


Augustine of Hippo Part 1: From Pagan, to Cultist, to Skeptic, to Christian Sage

By Kenneth Richard Samples

The last and greatest of the men revered as the “Church Fathers” was Augustine of Hippo or “St. Augustine” (a.d. 354-430). Though Christianity has produced many prominent thinkers during the past two millennia, Augustine may be the most influential Christian thinker of all time outside of the New Testament. His significant influence, especially on Western Christianity, is directly tied to his profound work as a theologian, philosopher, apologist, and church bishop.

His theological and philosophical views significantly influenced great Roman Catholic thinkers such as St. Anselm, St. Thomas Aquinas, and Blaise Pascal, as well as the great Protestant reformers Martin Luther, Thomas Cranmer, and John Calvin. Augustine was also an incredibly prolific classical author, with his surviving works comprising just over five million words. Several of his writings are included among the great literary classics of the Western world. Though Augustine lived in the latter stages of the ancient Roman Empire (late antiquity), many of his theological, philosophical, ethical, historical, and even political ideas are still prominent today.

Augustine was a versatile and intuitive Christian apologist. As an untiring and tenacious defender of catholic1 Christianity, his doctrinal and apologetic writings in large part ensured that ancient Christianity would remain a biblical religion of divine rescue and would not degenerate into a humanistic religion of self-help salvation. His efforts, more than anyone else’s in the first thousand years of the Christian church, were responsible for setting forth a systematic understanding of the Christian world-and-life view. According to the ancient biblical scholar Jerome (a contemporary of Augustine), as an apologist Augustine was universally admired in the church and, more importantly, hated by all the heretics. Augustine embraced this ill will from the enemies of orthodox Christianity as a badge of honor.2

Contemporary Christians and non-Christians alike should take note that one of the most influential thinkers in the entire history of the Western world was a devoted follower of Jesus Christ. The purpose of this brief historical profile, then, is to acquaint readers with one of Western Civilization’s most original and outstanding thinkers by surveying his extraordinary intellectual and spiritual pilgrimage. Part two will address some of Augustine’s major theological, philosophical, and apologetic ideas.3

A Wayward Youth in a Pagan Empire

Named after two Roman Emperors, Aurelius Augustinus was born on November 13 a.d. 354, in Thagaste, a small Roman province of Numidia in North Africa (present day Algeria). Augustine came from what might be called a lower middle-class family. His father, Patricius, was a small-landowner with pagan beliefs who seemed to care more about his son’s education than about his son’s character. His mother, Monica, was a devout Christian who sought to catechize her son in the doctrines and values of the Christian religion. Augustine remained extremely close to his mother throughout his life, and she wielded a great deal of influence over him. Both parents recognized early on their son’s tremendous intellectual promise and were committed to giving him the best education available.

Augustine received his early education in Thagaste and then in nearby Madaura, studying especially rhetoric (the persuasive use of language) and Latin literature. Augustine learned to read by studying the Roman poet Virgil (70-19 b.c.), and he learned to speak well by studying the Roman orator and politician Cicero (106-43 b.c.). Though acquainted with Greek, he preferred the Latin Virgil over the Greek Homer. Since he excelled as a student, his parents sent him to study in the North African capital of Carthage. This big city, pagan environment, combined with his own loose sexual morals, succeeded in detaching Augustine from the Christian value system he had known as a boy. In Carthage he experimented with the hedonistic lifestyle so prevalent in that pagan Roman city. He later wrote: “I went to Carthage, where I found myself in the midst of a hissing cauldron of lust.”4 At 17 years old, he took a mistress (with whom he cohabited for more than 14 years) and a year later had an illegitimate son, Adeodatus.

Though a rhetorician and man of letters by training, Augustine fell in love with the concept of “wisdom” through reading the works of Cicero. Cicero’s book Hortensius (which was lost in antiquity) taught Augustine “to love wisdom itself, whatever it might be, and to search for it, pursue it, hold it, and embrace it firmly.”5 Since Cicero makes no mention of Christ whom Augustine had heard of as a boy, he decided to compare the wisdom of Cicero to the Christian Scriptures. In light of Cicero, however, he found the Sacred Writings disappointing. He asserted: “To me they seemed quite unworthy of comparison with the stately prose of Cicero.”6 Augustine had now decisively departed from the Christian teachings concerning truth and morality that he had received as a youth.

Ultimate Truth and the Manichean Sect

As a religious alternative to catholic Christianity, Augustine turned to a religious sect known as Manicheanism, which promised to synthesize the true teachings of Christ with classical wisdom. The Manichees7 followed the teaching of the Persian religious leader Mani (a.d. 216-277) who was crucified for claiming to be the Paraclete (Holy Spirit) and the restorer of the true teaching of Christ. An odd blend of materialism and dualism, Manicheanism taught that the world was dominated by two co-eternal and opposed principles, one benevolent (Ormuzd: light), and one malevolent (Ahriman: darkness). These two “realities” were responsible for bringing eternal strife and conflict to the world. Like the Gnostics, the Manichees believed that Christ was solely spiritual, had no material body, and did not actually die on the cross. The Manichees strongly opposed catholic Christianity.

As a faithful Manichee, Augustine had three basic problems with Christianity. First, his materialism prevented him from conceiving of God as an immaterial (or incorporeal), transcendent reality, imperceptible to the senses. Second, Augustine had questions about the problem of evil, especially evil’s relationship to God. He asked: “Where then is evil? What is its origin? How did it steal into the world? . . . Where then does evil come from, if God made all things and, because he is good, made them good too?”8 In his mind, Manicheanism provided a better explanation to the problem of evil through its dualism. Third, Augustine believed that while Christianity is based on faith, Manicheanism was based on reason, and thus provided the truth. Finding the truth was, after all, Augustine’s main objective. Furthermore, Manicheanism’s view concerning cosmic evil and strife in the world (a type of fatalism) allowed Augustine to justify his own sinful tendencies (especially sexual) as actions beyond his personal control.

While Augustine remained a Manichee for nine years, ultimately his keen analytical mind began to question the coherence of Manicheanism’s dualism, and thus he questioned whether this religious system could actually provide an adequate explanation of ultimate truth and reality. Manicheanism’s hold on Augustine finally broke when Augustine met with the highly regarded Manichee bishop, Faustus. Though Faustus was charming and articulate, he was unable to answer Augustine’s metaphysical and epistemological objections to Manicheanism. Augustine came to see this religious system’s deep philosophical flaws, and therefore deemed it unworthy of his deepest commitment. However, while he was no longer officially within the Manichee fold, some of its ideas continued to shape his philosophical and religious thinking. For example, he still retained his three aforementioned objections to Christianity.

Worldly Ambition and Dissatisfaction in the Eternal City

Augustine was a gifted rhetorician, and after teaching in his hometown of Thagaste for some time, he opened a school in Carthage. He soon decided to leave Carthage, however, because the students there were ill-mannered and difficult to control and because he hoped for greater career success in the “eternal city,” Rome. Augustine believed that a man of his immense talent and deep ambition could aspire to greatness and possibly reach the upper echelon of Rome’s power structure. He opened a school of rhetoric in Rome, but discovered that while the students were well-mannered, they nevertheless had the habit of failing to pay their tuition. Shortly after moving to Rome, Augustine, at the age of only 30, was appointed municipal professor of rhetoric in Milan. His new position brought him notable prestige and affluence. However, while Augustine’s career was definitely on the fast track, he still longed inwardly for ultimate truth. He wondered if there was a philosophy of life that could provide his restless heart with authentic meaning, purpose, and significance.

In Milan, Augustine’s intellectual and existential pilgrimage entered a new phase. Disillusioned in his pursuit of hedonism, paganism, Manicheanism, and even worldly power and ambition, he began to entertain the notion that ultimate truth might be simply unknowable or unattainable. He became impressed with the philosophical skepticism that had become prominent in Plato’s old school, the Academy. It was at this point that a number of factors began to coalesce that would lead Augustine to reassess the religion of his youth. Augustine later wrote about his intellectual, moral, and spiritual conversion in his classic work, Confessions.

The Grace of God Closes In

Six important apologetics-related factors paved the way for Augustine’s conversion to Christianity.9 Augustine would later attribute all of these factors to the sovereign grace of God at work behind the scenes of his life. These six factors can be considered a broad apologetic model for how God, through His sovereign grace, prepares people for faith.

1. Removing philosophical objections to Christianity

Augustine’s interaction with the philosophy of Neoplatonism helped him overcome the last vestiges of Manicheanism in his thinking. Augustine’s materialism still kept him from envisioning the Christian God as an immaterial reality, and he still couldn’t understand how evil could emerge in a world made by this benevolent God. Some philosophical concepts inherent in Neoplatonism helped answer these objections. The distinguished historian of philosophy, Fredrick Copleston, explains:

At this time Augustine read certain Platonic treatises in the Latin translation of Victorinus, these treatises being most probably the Enneads of Plotinus. The effect of neo-Platonism was to free him from the shackles of materialism and to facilitate his acceptance of the idea of immaterial reality. In addition, the Plotinian conception of evil as privation rather than as something positive showed him how the problem of evil could be met without having to have recourse to the dualism of the Manichaeans. In other words, the function of neo-Platonism at this period was to render it possible for Augustine to see the reasonableness of Christianity, and he began to read the New Testament again, particularly the writings of St. Paul.10

Through the philosophical prism of Neoplatonism, Augustine came to see that materialism fails to account for the necessary conceptual, moral, and spiritual realities of life. As well, he embraced the Neoplatonic distinctive that while evil is real, it is not a substance or a stuff, but rather a privation (an absence of something good that should be in an entity). So then evil wasn’t actually some “thing” created by God. Augustine would later use Platonic or Neoplatonic concepts to a certain degree as a philosophical apparatus in order to explain and defend Christian truth-claims. Though some have called Augustine a Christian Platonist philosopher, the mature Augustine’s thinking was uniquely shaped by Scripture.11

2. Removing theological and exegetical objections to Christianity

While in Milan, Augustine came in contact with Ambrose, the distinguished Christian Bishop of Milan. Ambrose was known as a great orator. In fact, he is regarded in church history as one of Christianity’s greatest preachers. Initially, Augustine went to hear Ambrose just to observe his oratory skill. However, the two soon developed a friendly dialogue and discussed many issues relating to Christian theology and especially proper biblical interpretation. Ambrose was the first intellectual Christian that Augustine had encountered, and Augustine was impressed with Ambrose’s intellectual abilities as well as with his personal moral integrity. Augustine marveled at Ambrose’s commitment to the celibate lifestyle. Through their interactions Ambrose was able to correct certain misconceptions that Augustine had concerning the Bible and Christianity overall.

3. The example of other believers

Augustine witnessed not only Ambrose’s testimony to the truth of Christianity, but that of several other prominent individuals as well. Victorinus, the Neoplatonic scholar who had translated the Greek philosopher Plotinus’s work Enneads into Latin, had also converted to Christianity. Victorinus’s conversion was an example of another first-rate intellectual who had embraced the truth of Christianity. Other people testified to Augustine about the distinguished moral example of Christians, such as St. Anthony of Egypt. And, of course, Augustine knew firsthand of his own mother’s abiding commitment to the Christian faith.

4. The existential reality of death

Augustine had a close friend who became mortally ill, and during the illness the friend was baptized catholic. When this friend recovered briefly, he rebuked Augustine for rejecting Christianity. His friend relapsed and died, sending Augustine into a period of intense grief, which he described in the Confessions (Book IV). This experience forced Augustine to face the existential reality of death. The human predicament is that mankind is stalked by death.

5. Confronting man’s sinful condition

While Augustine had become intellectually convinced of the truth of Christianity, he still found his will getting in the way. He was increasingly confronted with his glaring lack of moral integrity, and ultimately with his total inability to live up to God’s moral standards revealed in Scripture. Augustine was embarrassed that he had encountered so many people whose moral lives put his immoral life to shame. These were people who couldn’t come close to matching his intellectual brilliance and rhetorical eloquence, but their commitment to living morally upright lives made Augustine truly envious.

6. The study of Scripture

The writings that Augustine had once regarded as disappointing had now become the definitive text in his ongoing pursuit of truth. Augustine’s previously limited study of Scripture had greatly increased through his interaction with Ambrose. Augustine’s mind was now captive to the Holy Scriptures, the same Scriptures “which are able to make you wise for salvation” (2 Tim. 3:15), and a source by which God imparts the gift of faith (Rom. 10:17).

The Restless Soul Finds Peace in Christ

Augustine’s dramatic conversion to Christianity came in the summer of a.d. 386. It came after much sorrowful reflection concerning his sinful state before God. In his own words:

I was asking myself these questions, weeping all the while with the most bitter sorrow in my heart, when all at once I heard the singsong voice of a child in a nearby house. Whether it was the voice of a boy or a girl I cannot say, but again and again it repeated the refrain “Take it and read, take it and read.” At this I looked up, thinking hard whether there was any kind of game in which children used to chant words like these, but I could not remember ever hearing them before. I stemmed my flood of tears and stood up, telling myself that this could only be a divine command to open my book of Scripture and read the first passage on which my eyes should fall.12

Augustine opened the Scriptures to Paul’s Epistle to the Romans 13:13-14, which read as follows: “Let us behave decently, as in the daytime, not in orgies and drunkenness, not in sexual immorality and debauchery, not in dissention and jealousy. Rather, clothe yourselves with the Lord Jesus Christ, and do not think about how to gratify the desires of the sinful nature.”

Again Augustine describes the event in these words:

"I had no wish to read more and no need to do so. For in an instant, as I came to the end of the sentence, it was as though the light of confidence flooded into my heart and all the darkness of doubt was dispelled."13

Augustine immediately informed his mother, Monica, who was overwhelmed with joy. She had prayed for his conversion to Christ for many years. On the eve of the following Easter, a.d. 387, Augustine and his son Adeodatus were baptized by Ambrose in Milan. Looking back, Augustine would later describe his life before encountering Christ as a misguided and vain quest. “But my sin was this, that I looked for pleasure, beauty, and truth not in him but in myself and his other creatures, and the search led me instead to pain, confusion, and error.”14 He had discovered the indispensable truth that the creature can only find rest and peace in the Creator. In what is probably his most famous quotation, Augustine declared to God in prayer: “[Y]ou made us for yourself and our hearts find no peace until they rest in you.”15

Suffering from a lung ailment (possibly asthma), Augustine resigned his teaching position in Milan and returned to North Africa. He hoped to establish a small monastic community in his hometown and commit his life to prayer and study. However, his reputation as a scholar was well known, and he was ordained as a priest against his own wishes. Five years later, in a.d. 396, Augustine became the Bishop of Hippo Regius, a seaport city about 150 miles west of Carthage. Augustine served as the distinguished Bishop of Hippo until his death 34 years later. During this period, Augustine earned his reputation as one of Christianity’s greatest theologians, philosophers, apologists, and writers.

On August 28, a.d. 430, the Vandals (Germanic people from the area south of the Baltic Sea) besieged the city of Hippo. As the mighty Roman Empire, in which he had wielded great influence, began to crumble, Augustine succumbed to illness. He died just a couple of months shy of his 76th birthday, while reciting the Penitential Psalms that were written on the ceiling above his bed.

With the passing of the man, however, also came the passing on of Augustine’s legacy as one of the greatest thinkers in the history of Christianity and Western civilization. Augustine’s major contributions as an author, theologian, philosopher, and apologist have spanned the centuries and will be the focus of the second part of this article in the next issue of Facts for Faith.

References:

  1. When written in lower case, “catholic” refers to the universal or orthodox Christian church.
  2. J. Stephen Lang, “Influential Antagonists,” Christian History, Iss. 67 vol. XIX no. 3, 35.
  3. Concerning Augustine’s life and theological controversies, see Peter Brown, Augustine of Hippo: A Biography (Berkeley: University of California, 1969) and Gerald Bonner, St. Augustine of Hippo: Life and Controversies (Norwich: Canterbury, 1986); concerning Augustine’s philosophical ideas, see Frederick Copleston, A History of Philosophy, vol. 2 (New York: Doubleday, 1993), 40-90, and Henry Chadwick, Augustine (Oxford: Oxford University, 1986).
  4. Confessions, trans. R. S. Pine-Coffin (New York: Barnes & Noble, 1992), Book III, Section 1.
  5. Confessions, III, 4.
  6. Confessions, III, 5.
  7. Allan D. Fitzgerald, ed., Augustine through the Ages: An Encyclopedia (Grand Rapids: Eerdmans, 1999), s.v. “Mani, Manicheism;” and Ed L. Miller, Questions That Matter, 4th ed. (New York: McGraw-Hill, 1996), 374-75.
  8. Confessions, VII, 5.
  9. See University of Notre Dame philosophy professor Alfred J. Freddoso’s lecture notes and class handouts available on the web: http://www.nd.edu/~afreddos
  10. Copleston, 42-43.
  11. Fitzgerald, s.vv. “Plato, Platonism,” “Plotinus, The Enneads.”
  12. Confessions, VIII, 12.
  13. Confessions, VIII, 12.
  14. Confessions, I, 20.
  15. Confessions, I, 7.


A Scientist’s Faith Evolves Toward Christ

By Jamie McComber

Richard Deem, a Reasons To Believe (RTB) apologist, has been a scientist since childhood. As a boy, he raised hundreds of hydras in a glass jar. The one-half inch long water animals used their tentacles to paralyze the tiny shrimp Deem provided as their food. Then the hydras pulled the helpless shrimp into their mouths. Deem often stayed to watch the “feeding frenzy” and wondered about the God who created his tiny predatory pets.

Two decades later, Deem came to know that God in the person of Jesus Christ. Now he uses scientific research to “pull” deists, atheists, and skeptics closer toward the God who created both colossal galaxies and microscopic crustaceans.

Deem volunteered initially to serve RTB as a correspondent in 1994 and worked with others to expand RTB’s Web site in 1997. Currently, he’s a member of the RTB Speakers Bureau and an apologist at RTB book tables during conventions. Deem presented two posters at the June 2000 “Putting Creation to the Test” Conference.

He works as a researcher/specialist in the Inflammatory Bowel Disease Center at Cedars-Sinai Medical Center, Los Angeles. Deem is currently studying the promoter element of the interferon gamma gene in intestinal lymphocytes. He has written or co-authored 25 peer-reviewed technical articles about immunology and inflammatory bowel disease.

Deem believes he’s “a sinner saved by grace,” but it took time for his faith in Jesus Christ, the Creator, to evolve. Raised in a moral but non-Christian home, Deem’s agnostic parents valued education and encouraged his scientific studies. A backyard storeroom became a research center, where he studied Planaria (flatworms) under a microscope, examined juvenile hydras budding from a parent, and watched Wolf Spiders hunt insects in a terrarium.

Deem maintained a keen interest in science throughout his elementary and high school years. He earned a bachelor of science degree in Biological Sciences at the University of Southern California in 1976. While there, he attended classes in which evolutionary theories were discussed, but he remained unconvinced about abiogenesis, the chemical origin of life. “I concluded there must have been a Creator God who at least created the earliest life forms,” he says. “I became a deist, but was skeptical of being able to sort out which of the world’s religions represented the true God.”

Deem earned a master’s degree in Medical Microbiology at California State University, Los Angeles in 1979, and performed immunological research on Crohn’s Disease at the University of California, Los Angeles. He investigated why particular intestinal immune cells “ganged up” against epithelial cells to destroy sections of patient’s intestines.

Then Deem acquired Crohn’s disease himself and moved from a research bench to his bed. This inflammatory intestinal disease kept Deem bedridden and in nonstop pain for two months. Unable to concentrate even while reading, Crohn’s disease afforded him plenty of time to question whom he trusted.  “I cried out to God,” Deem says, “and promised to try to follow Him. . .” Miraculously, all symptoms of this incurable disease disappeared within three months. Deem’s apathy toward God also disappeared, and he cast aside his deism.

In June of 1988, Deem was “set up” for a blind date with Carole, a Christian schoolteacher. She talked with him about her faith in Christ and gave him biblical resources. Carole’s influence led Deem to read the entire New Testament. “Things seemed rather bland . . . until I got to the Sermon on the Mount in Matthew,” he says. “The message is unique to what the world says about God’s requirements. I had led a ‘good moral life’ but became aware I was guilty in God’s eyes. The Holy Spirit convicted me that Jesus was the Son of God and that He is the only way to find peace and communion with a Holy God."

Deem studied the Bible and made a decision to follow Christ in November 1988. He didn’t understand how the Genesis creation account would stack up against “real science,” but Deem trusted God to solve his paradox. Shortly after he married Carole in 1989, they attended Sierra Madre Congregational Church, in Sierra Madre, California, and visited the Paradoxes Sunday school class led by Dr. Hugh Ross. “Rich’s eyes lit up after he walked into the Paradoxes class,” recalls Carole. “He trusted God to prove the accuracy of the Bible’s creation account and rejoiced to learn God’s Word was scientifically accurate.”

Deem continued his Bible study and read Romans with a small group at home. Later, the Deems invited neighbors to attend a small “Bible Paradoxes” class at their home. He studied Dr. Ross’s books and volunteered to be an RTB correspondent. In this role, Deem answered the biblical questions many people asked. A few atheists chose to correspond with him about Bible contradictions and many Mormons shared their religious testimony. “The hard-core Mormons were interested in putting across their position,” he recalls. “A couple of people considered becoming Mormons and wrote back later to say they changed their minds because of our correspondence.”

Other people sent RTB long lists of their objections about the Bible. Deem and other volunteer correspondents answered every objection and corresponded many times with people who replied with still more objections.

Deem later assisted RTB for two years as a reviewer of apologists’ correspondence. Then he put together what has become a 500-page Web site: GodAndScience.org. The site offers stunning stellar photos, “Answers for Atheists,” evolution vs. creation/design, and many papers that provide scientific evidence for the validity of the Bible. As a former deist, Deem knows many skeptics could accept Jesus as Messiah once they find some reasonable answers to their questions.

As parents of three young sons, the Deems teach their children that evangelism can be “fun.” The family regularly celebrates the Passover Seder meal because if offers a nonthreatening means of outreach to neighbors while pointing to Jesus Christ as the Messiah. Guests delight in watching their children hunt for the Afikoman, the broken middle matzah. Some parents are amazed to learn how it points to the Messiah.

It has also become a tradition for the Deems to put large “tombstones” in their front yard planters during Halloween. “We wanted to introduce the passerby to God,” Deem shares, “so we printed Bible verses about His judgment against sin and about salvation through Jesus.” The laminated messages are mounted on pegboard, attached to stakes, and spotlighted for young goblins, vampires, and their parents to read while collecting candy from door to door.

The Deems teach a “Question Club” class in conjunction with Dr. Ross’s Paradoxes Sunday school class at Sierra Madre Congregational Church. The Deems introduce scientific paradoxes to children; paradoxes that lead them toward a greater trust and respect for the Bible as the written word of God.

Deem’s passion for communicating the Christian message through sound reasoning finds a precedent in one of his most cherished Bible verses: “‘Come now, let us reason together,’ says the Lord. ‘Though your sins are as scarlet, they shall be as white as snow; though they are red like crimson, they shall be like wool’” (Isaiah 1:18).

Deem thinks his first step toward salvation occurred when, as a child, he examined pond water under a microscope and asked, “I wonder Who made this?” “The heavens declare the glory of God,” of course, but so do tiny Planaria. 


Weeding out Evolution: Book Reviews of Icons of Evolution and Science & Christianity: Four Views

1. Icons of Evolution: Science or Myth?
By Jonathan Wells. Washington, D.C.: Regnery Publishing, Inc., 2000. 338 pages, index. Hardcover; $27.95.

Reviewed by Fazale R. Rana.

In Icons of Evolution Jonathan Wells convincingly demonstrates that the evidence and examples of Darwinian evolution commonly found in biology textbooks are either misleading or, in some cases, false. As a result, Icons of Evolution assumes an important role in the Creation versus Evolution debate. Less than a month after its release, Icons of Evolution was cited in a Citizen’s Appeal filed in West Virginia with the Kanawha County Board of Education (Carrie Smith, “Parent Files Complaint Over Science Textbooks,” Charleston [WV] Daily Mail, Saturday, November 18, 2000). This appeal maintains that science textbooks used in Kanawha County public schools are in violation of state law. The law mandates that science curricula must present up-to-date and accurate information.

Wells is certainly qualified to evaluate the evidence for evolution. He earned Ph.D.’s in Religious Studies (from Yale University, New Haven, Connecticut) and Molecular and Cell Biology (from University of California – Berkeley), and authored Charles Hodge’s Critique of Darwinism. A rising figure in the Intelligent Design movement, he has had work published in peer-reviewed scientific journals and is currently a Senior Fellow at the Discovery Institute in Seattle, Washington.

Wells carefully documents his thesis from the work of evolutionary biologists, explaining that the “icons” of evolution—considered to be the best evidence for evolution—are nothing more than scientific myths, in most cases. The lack of experimental and observational support for evolution’s so-called best evidence comes not from recent scientific advances, in most instances, but from long-acknowledged mainstream scientific literature. This lack of support prompts Wells to repeatedly question why textbooks consistently present these “icons” as evidence for evolution when evolutionary biologists understand that these “icons” are equivocal at best in their support for evolution. He believes that the answer to this question stems from a deliberate effort by Darwinian ideologues to suppress scientific truth out of concern that without these widely known “icons” of evolution, public support for evolution will wane.

The evolutionary “icons” addressed by Wells include: 1) the Miller-Urey experiment; 2) the evolutionary “Tree of Life”; 3) the homology of vertebrate limbs; 4) Haeckel’s drawings of vertebrate embryos; 5) Archaeopteryx as the missing link connecting birds to reptiles; 6) the peppered moth story; 7) beak evolution and speciation among Darwin’s finches; 8) the laboratory-directed evolution of four-winged fruit flies; 9) equine evolution; and 10) human evolution.

Icons of Evolution, readily accessible to lay people, still satisfies those well-versed in biology. Wells provides extensive research notes (over 70 pages) that not only buttress his case but also serve as an excellent entry point into the original scientific literature for those interested in pursuing a specific point in greater technical detail.

Those interested in science apologetics, the Creation versus Evolution debate, or the controversy over the teaching of evolution in public schools will find Icons of Evolution an excellent resource. The book’s material equips apologists with formidable responses to some of the most commonly encountered evidences for Darwinian evolution—the evidences found in textbooks. Toward this end, Wells provides exceptional discussions on the evolutionary “tree of life,” vertebrate limbs homology, and the Galapagos finches.

Icons of Evolution does not give a comprehensive response to biological evolution, nor does it make a case for Intelligent Design. In fact, Wells does not take a strong anti-evolutionary position—he simply refutes the textbook evidence for evolution. For this reason, Icons of Evolution emerges as a great first book to pass on to skeptical friends who are deeply influenced by the evolutionary paradigm. The book will give them reasons to consider the lack of evidences for evolution and provide the opportunity to present positive evidences for Intelligent Design.

Although Icons of Evolution will make strong inroads with those who have unwittingly accepted the evolutionary paradigm, this work will not likely prompt evolutionary biologists to soften their stance towards Intelligent Design. Even though Wells makes it clear that not all biologists are to blame, he does paint evolutionists, in general, as conspirators and ideologues. He believes evolutionists suppress the truth about evolution and systematically work to prevent those who do not accept Darwinian orthodoxy from holding research and teaching positions. Wells is essentially correct in making this charge. However, driving this point home repeatedly will not promote dialogue between evolutionists and Design proponents. Such a tactic only serves to erect walls and further polarize the debate.

Wells has identified what seems to be a pattern of systematic deception on the part of evolutionists, and, like Lucille Ball, these evolutionists “have a whole lot of ‘splaining to do.” However, in the face of this deception, Christians must be willing, with sincere humility, to be gracious towards the same evolutionists who seem to have worked long and hard to deceive the public about the evolutionary paradigm. If Wells had displayed this attitude and allowed the evolutionists to save face, he could have used his outstanding analysis of the scientific literature to build bridges between the Intelligent Design and the Evolution camps.

Wells’ overemphasis on the lack of forthrightness displayed by evolutionists may have other undesirable consequences. Icons of Evolution will quite likely exacerbate the antiscience sentiment already too pervasive among Christians. Fostering distrust of scientists, whether intentional or not, will make many Christians even less supportive of using science as a platform to engage contemporary culture and as a vehicle to share the Gospel. The science apologists using Icons of Evolution in their ministry need to convey the value scientific advances have in providing some of the most potent new evidences for the Christian faith. Icons of Evolution does not clearly communicate any key points toward this end. In fact, the results which question the validity of evolution’s best known “icons” are the product of scientific investigation carried out by evolutionary biologists themselves.

Wells makes the case against the evolutionary paradigm admirably. Icons of Evolution has already become an important work in science apologetics and deserves a place on every apologist’s bookshelf. It is unfortunate that Wells takes a combative stance toward evolutionists. One hopes this position will not be adopted by apologists and applied toward evolutionists when using the excellent arguments offered in Icons of Evolution.

2. Science & Christianity: Four Views
Edited by Richard F. Carlson. Downers Grove, IL: InterVarsity Press, 2000. 276 pages, indices. Softcover.

Reviewed by Robert M. Bowman, Jr.

How do the findings of science relate to the teachings of Christianity? This question receives four distinct answers in Science and Christianity: Four Views. All of the participants have training and experience as scientists, and all are professors of science (or, in one case, of the philosophy of science).

The editor, Richard F. Carlson, is a professor of physics at the University of Redlands in California. He characterizes different views on creation and evolution in terms of varying degrees of agreement or disagreement between science and theology. According to Carlson, creationism, the view that affirms the inerrancy of the Bible’s statements regarding origins, views science and theology as in conflict. “In any conflict arising between scientific and theological conclusions, the science is taken to be defective or incomplete or inadequate or at least suspect, for the Bible is seen to be free from any error and is the final authority in all matters concerning faith” (p. 13).

Creationism: No Real Conflict

Ironically, the authors representing the creationist approach contradict Carlson’s characterization of their position. Wayne Frair is the retired head of the biology department at King’s College, Wilkes-Barre, Pennsylvania. His co-author, Gary D. Patterson, is professor of chemical physics at Carnegie Mellon University, Pittsburgh, Pennsylvania. Frair and Patterson state at the outset that they “strongly reject any scholarly program that ignores the clearly established data and conclusions of science or that rejects the authority of the Bible” (p. 20). Further, they point out that since “both science and theology are human activities” (pp. 20-5, 30), both are prone to error and subject to correction by the other.

Thus, while cautioning against dogmatic acceptance of the current scientific estimates of the age of the universe, Frair and Patterson urge Christians to “consider the findings and conclusions of astronomers before reaching . . . conclusions” about the age of the universe or the proper interpretation of the opening chapters of Genesis (p. 34). Likewise, the authors give tentative approval to the view that the Flood occurred in a limited geographical area. “Sound interpretation of the relevant texts requires consideration of both the internal textual evidence and the external geological and historical evidence” (p. 44).

In their concluding remarks, Frair and Patterson make it clear that they see no conflict between science and theology as disciplines. Rather, they attribute controversy in this area to “the conflict between unsound interpretations of the Bible and unsupported or even incorrect conclusions presented in the name of science” (p. 46).

Intelligent Design: Positive Support

A former geophysicist at the Atlantic Richfield Company, Stephen C. Meyer now teaches philosophy of science at Whitworth College in Spokane, Washington. Meyer’s model, like that of Frair and Patterson, “maintains that, when correctly interpreted, scientific evidence and biblical teaching can and do support each other” (p. 130). The difference here is that while Frair and Patterson are content to defend an agreement between science and Christianity, Meyer strongly contends that science lends positive support (though not deductive proof) for Christianity.

Meyer offers a detailed review of the evidence from the “big bang” (pp. 141-5), the “fine-tuning” of the universe (pp. 145-53), and the apparent design of life at the microscopic level, especially of DNA (pp. 153-62). He concludes that the God hypothesis “explains a wide ensemble of metaphysically significant scientific evidences and theoretical results more simply, adequately, and comprehensively than other major competing worldviews or metaphysical systems” (p. 174).

Independence: Separate Turfs

Jean Pond, a microbiologist and retired professor of biology at Whitworth College, advocates an “independence” model of science and theology. Pond bases this model on Stephen Jay Gould’s NOMA (“non-overlapping magisteria”) principle that science deals with empirical reality while religion deals with meaning and value (p. 71). Thus, science must not be misused to deny God, while Scripture must not be misused to deny evolution (pp. 81-5). According to Pond, “conflict between science and theology becomes almost inevitable” when the Bible, especially Genesis, is “interpreted in a literally descriptive sense” (p. 85). In order to retain respect for the Bible, then, people must not interpret it as making any statements with which science could disagree (or agree).

In his response, Meyer points out that Pond’s independence model logically entails a rejection of all factual claims in Christianity, including the miracles of Christ’s incarnation and resurrection. While acknowledging that Pond is an orthodox Christian, Meyer asks how she can reconcile her orthodox beliefs with her unqualified endorsement of Gould’s NOMA principle (p. 120).

Partnership: A Fully Gifted Creation

Howard J. Van Till is professor emeritus of physics and astronomy at Calvin College, Grand Rapids, Michigan. He advocates a model that sees science and theology as “partners in theorizing.” Like Pond, Van Till’s main contention seems to be that evolution should not be opposed on theological grounds. The biblical accounts of creation are artistic, figurative portraits of God’s work of creation (pp. 203-5). Such diverse questions as the age of the universe or the origin of species are “questions that a Christian would not have any right whatsoever to expect to be normatively answered by the biblical text” (p. 210). This way of putting the matter, it should be noted, is rather prejudicial. The issue is not what questions the Bible may be expected to address, but rather what questions the Bible does address.

Central to Van Till’s model is his concept of the creation’s formational economy, by which he means the “resources and capabilities” inherent in creation from its beginning for bringing about new structures and forms over time (p. 215). His thesis is what he calls the robust formational economy (RFE) principle: “For the sake of scientific theorizing we assume that the formational economy of the universe is sufficiently robust to account for the actualization in time of all of the types of physical/material structures and all of the forms of life that have ever existed” (p. 216, emphasis in original). In other words, Van Till contends that the evolution of the universe and of life (including man) should be interpreted as made possible by God’s having fully “gifted” creation with the capabilities of evolving as it has to produce and sustain all living things.

Meyer puts his finger on the problem in his response. Van Till holds to his RFE principle “as a regulative principle for scientific theorizing . . . that denies the possibility of detecting divine action at any point in cosmic history after the initial creation of the universe” (p. 248). While granting that many aspects of the universe can be explained as the result of “self-organizational capabilities” operating over time, Meyer insists that scientists ought to be open to the possibility that not everything in the universe is best explained in that way (p. 249). In particular, Meyer argues that the information-rich specificity of life is best explained as the result of God’s creative activity in time (p. 254).

Really Two Views

Ultimately the book presents variations on two views: creationism (defended by Meyer and by Frair and Patterson) and theistic evolutionism (defended by Pond and Van Till). Meyer and Van Till maintain that science lends support or credence to belief in God, while Frair and Patterson, as well as Pond, deem it unwise to base any argument for God on the findings of science. The cross-section of these two issues—creation vs. evolution and the evidential value of science for belief in God—results in the four views defended in the book. While this reviewer sides with Meyer, the other contributors all make important points that need to be heard.

Robert M. Bowman, Jr. is co-author with Kenneth D. Boa of Faith Has Its Reasons (NavPress, 2001), which includes extensive discussions of different approaches to science and Christian apologetics. Mr. Bowman may be contacted at robertbowman@mindspring.com.